<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'mn', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Шинэ бүлэг нэмэх';
$string['book:edit'] = 'Номын бүлгүүдийг засварлах';
$string['book:viewhiddenchapters'] = 'Номын нуусан бүлгүүдийг харах';
$string['chapters'] = 'Бүлэг';
$string['chaptertitle'] = 'Бүлгийн гарчиг';
$string['confchapterdelete'] = 'Та энэ бүлгийг устгахдаа итгэлтэй байна уу?';
$string['confchapterdeleteall'] = 'Та энэ бүлэг болон түүний дэд бүлгүүдийг устгахдаа итгэлтэй байна уу?';
$string['content'] = 'Агуулга';
$string['customtitles'] = 'Тусгай гарчиг';
$string['editingchapter'] = 'Бүлгийг засварлаж байна';
$string['modulename'] = 'Ном';
$string['modulenameplural'] = 'Номууд';
$string['navexit'] = 'Номоос гарах';
$string['navnext'] = 'Цааш нь';
$string['navprev'] = 'Өмнөх';
$string['numbering0'] = 'Форматлахгүй';
$string['numbering1'] = 'Дугаарлах';
$string['numbering2'] = 'Тоочих';
$string['numbering3'] = 'Догол мөр авах';
$string['page-mod-book-x'] = 'Дурын номын модулийн хуудас';
$string['pluginadministration'] = 'Номын удирдлага';
$string['pluginname'] = 'Ном';
$string['subchapter'] = 'Дэд бүлэг';
$string['toc'] = 'Агуулга';
$string['top'] = 'дээд';
