<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'mn', version '2.1'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Бодит хариулт';
$string['allattempts'] = 'бүх хариултууд';
$string['allattemptsavg'] = 'бүх хариултуудын дундаж үнэлгээ';
$string['allattemptscount'] = 'Бүрэн үнэлгээ хийсэн хариултуудын нийт тоо';
$string['analysisofresponses'] = 'Хариултуудын анализs';
$string['analysisofresponsesfor'] = '{$a}-н хариултуудын анализ.';
$string['attempts'] = 'Хариултууд';
$string['attemptsall'] = 'бүх хариултууд';
$string['attemptsfirst'] = 'эхний хариулт';
$string['backtoquizreport'] = 'Статистикын үндсэн тайлангийн хуудас руу буцах.';
$string['calculatefrom'] = 'Статистикын тооцоо гаргах';
$string['cic'] = '({$a})-ийн дотоод тогтворт байдлын коэффициент';
$string['completestatsfilename'] = 'нийт статистикууд';
$string['count'] = 'Тоо';
$string['coursename'] = 'Хичээлийн нэр';
$string['detailedanalysis'] = 'Энэ асуултын хариултуудын илүү нарийвчилсан анализ';
$string['discrimination_index'] = 'Ялгаврын индекс';
$string['discriminative_efficiency'] = 'Ялгавартай бүтээмж';
$string['duration'] = 'Нээх';
$string['effective_weight'] = 'Ашигтай жин';
$string['errordeleting'] = 'Хуучин {$a} архивуудыг устгахад алдаа гарлаа.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = '({$a}) асуулт тестийн өөр өөр байрлалуудад өөр өөр жинтэйгээр нэгээс олон удаа гарч байна. Одоогоор үүнийг статистикын тайлан дэмжихгүй бөгөөд энэ асуултын статистикуудыг найдваргүй болгож болзошгүй.';
$string['errormedian'] = 'Медиан дуудахад алдаа гарлаа';
$string['errorpowerquestions'] = 'Асуултыг үнэлэх квадратын дундаж хазайлтыг тооцоолох дата дуудахад алдаа гарлаа';
$string['errorpowers'] = 'Энэ шалгалтын дүнгүүдийг үнэлэх квадратын дундаж хазайлтыг тооцоолох дата авахад алдаа гарлаа';
$string['errorrandom'] = 'Дэд зүйлийн дата авахад алдаа гарлаа';
$string['errorratio'] = '({$a})-ийн алдааны харьцаа';
$string['errorstatisticsquestions'] = 'Асуултыг үнэлэх статистикуудыг тооцоолох дата дуудахад алдаа гарлаа';
$string['facility'] = 'Төхөөрөмжийн индекс';
$string['firstattempts'] = 'хариулах эхний оролдлогууд';
$string['firstattemptsavg'] = 'Хариулах эхний оролдлогуудын дундаж дүн';
$string['firstattemptscount'] = 'Бүрэн үнэлсэн хариулах эхний оролдлогуудын тоо';
$string['frequency'] = 'Давтамж';
$string['intended_weight'] = 'Зорьсон жин';
$string['kurtosis'] = '({$a})-ийн онооны түгээлтийн ксцесс';
$string['lastcalculated'] = '{$a->count} хариулах оролдлого хийснээс {$a->lastcalculated} сүүлд тооцоолсон хариулт.';
$string['median'] = '({$a})-н медиан үнэлгээ';
$string['modelresponse'] = 'Хариултын загвар';
$string['negcovar'] = 'Нийт хариултын дүнг оролцуулсан дүнгийн сөрөг хуримтлагдсан зөрүү';
$string['negcovar_help'] = 'Шалгалтын энэ хариултуудын энэ асуултын үнэлгээ нийт хариултын үнэлгээний эсрэгээр өөрчлөгдөнө. Энэ нь энэ асуултын дүн дундаас дээш эсвэл эсрэгээр байх үед нийт хариултын дүн дундаас доогуур байх талтай гэсэн үг.
Энэ тохиолдолд асуултын жинг үр дүнтэй гаргах манай тэгшитгэлээр тооцоо гаргах боломжгүй. Хэрэв хасах хуримтлалын зөрүүтэй тодотгосон асуултуудын максимум дүн тэгээр өгөгдсөн бол энэ шалгалтын бусад асуултуудын жинг үр дүнтэй болгох тооцоололууд тухайн асуултуудад үр дүнтэй байх болно.
Хэрэв та шалгалтын асуултыг засварлаж, хасах хуримтлалын зөрүүтэй эдгээр асуултуудын макс үнэлгээг тэг болговол, эдгээр асуултуудын үр дүнтэй асуултын жин тэг болж, бусад асуултуудын бодит үр дүнтэй асуултын жин одоогийн тооцоолсноор болно.';
$string['nostudentsingroup'] = 'Энэ бүлэгт хараахан оюутнууд байхгүй байна';
$string['optiongrade'] = 'Хэсэгчилсэн кредит';
$string['pluginname'] = 'Статистикууд';
$string['position'] = 'Байрлал';
$string['positions'] = 'Байрлалууд';
$string['questioninformation'] = 'Асуултын мэдээлэл';
$string['questionname'] = 'Асуултын нэр';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Асуултын статистикууд';
$string['questionstatsfilename'] = 'Асуултын статистикууд';
$string['questiontype'] = 'Асуултын төрөл';
$string['quizinformation'] = 'Шалгалтын мэдээлэл';
$string['quizname'] = 'Шалгалтын нэр';
$string['quizoverallstatistics'] = 'Шалгалтын нийт статистикууд';
$string['quizstructureanalysis'] = 'Шалгалтын бүтцийн анализ';
$string['random_guess_score'] = 'Тохиолдлоо авсан таасан оноо';
$string['recalculatenow'] = 'Одоо дахин тооцоолол хийх';
$string['response'] = 'Хариулт';
$string['skewness'] = '({$a})-ийн оноо түгээлтийн муруй';
$string['standarddeviation'] = '({$a})-н стандарт хазайлт';
$string['standarddeviationq'] = 'Стандарт хазайлт';
$string['standarderror'] = '({$a})-н стандарт алдаа';
$string['statistics'] = 'Статистикууд';
$string['statistics:componentname'] = 'Шалгалтын статистикын тайлан';
$string['statistics:view'] = 'Статистикын тайланг үзэх';
$string['statisticsreport'] = 'Статистикын тайлан';
$string['statisticsreportgraph'] = 'Асуултын байрлалын Статистикууд';
$string['statsfor'] = '({$a})-н шалгалтын статистикууд';
