<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'mn', version '2.1'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Өөрийн дуртай ишлэлийг нэмэх!';
$string['askaddentry'] = 'Хэрэглэгч тайлбар толь бичигт тэмдэглэгээ нэмэх боломжтой бол энэ бичвэртэй холбоосыг харуулах';
$string['askinvisible'] = 'Хэрэглэгч тайлбар толь бичгийг харах эсвэл засвар хийх боломжгүй үед уг бичвэрийг харуулах (холбоосгүйгээр)';
$string['askviewglossary'] = 'Хэрэглэгч тайлбар толь бичгийг харах боломжтой ч тэмдэглэгээ нэмэх боломжгүй үед энэ бичвэртэй холбоосыг харуулах';
$string['intro'] = 'Энэ хичээлд хамгийн багадаа нэг тэмдэглэгээ орсон тохиолдолд ядаж нэг тайлбар толь бичиг байгаа эсэхийг шалгаарай. Үүний дараа та дараах тохиргоог хийж болно';
$string['invisible'] = '(үргэлжлэл бий)';
$string['lastmodified'] = 'Хамгийн сүүлчийн засварлагдсан тэмдэглэгээ';
$string['nextone'] = 'Дараагийн тэмдэглэгээ';
$string['noentriesyet'] = 'Сонгосон тайлбар толь бичигт өгөгдөл байхгүй байна.';
$string['notyetconfigured'] = 'Засварлах дүрсийг ашиглан энэ блокийг тохируулна уу.';
$string['notyetglossary'] = 'Та сонголт хийхийн тулд ядаж нэг тайлбар толь бичигтэй байх ёстой.';
$string['pluginname'] = 'Тайлбар толь бичгийн санамсаргүй тэмдэглэгээ';
$string['random'] = 'Дурын тэмдэглэгээ';
$string['refresh'] = 'Шинэ тэмдэглэгээ сонгохоос хэдхэн хоногийн өмнө';
$string['select_glossary'] = 'Энэ толь бичгээс тэмдэглэгээг авах';
$string['showconcept'] = 'Тэмдэглэгээ бүрийн тодорхойлолтыг (гарчиг) харуулах';
$string['title'] = 'Гарчиг';
$string['type'] = 'Шинэ тэмдэглэгээг хэрхэн сонгосон бэ';
$string['viewglossary'] = 'Илүү ишлэлүүд...';
$string['whichfooter'] = 'Та энэ блоктой холбоотой тайлбар толь бичгийн үйлдлийн холбоосыг харуулах боломжтой. Блок нь зөвхөн тухайн тайлбар толь бичигт идэвхжүүлсэн үйлдлийн холбоосыг харуулах болно.';
