<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'mn', version '2.1'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = '{$a} баталгаажуулалтын нэмэлт хэрэгсэл олдсонгүй.';
$string['blocknotexist'] = '{$a} блок байхгүй байна';
$string['cannotbenull'] = '{$a} хоосон байж болохгүй!';
$string['cannotdowngrade'] = '{$a->plugin} нэмэлт хэрэгслийг {$an->хуучин хувилбар}-аас {$a->шинэ хувилбар} болгон бууруулах боломжгүй.';
$string['cannotfindadmin'] = 'Админ хэрэглэгч олдсонгүй!';
$string['cannotinitpage'] = 'Хуудсыг бүрэн эхлүүлэх боломжгүй: {$a->name} id {$a->id} алдаатай';
$string['cannotsetuptable'] = '{$a} хүснэгтийг амжилттай тохируулах боломжгүй!';
$string['codingerror'] = 'Кодод алдаа илэрсэн, программ зохиогч засах шаардлагатай: {$a}';
$string['configmoodle'] = 'Moodle системийг одоохондоо тохируулаагүй байна. Та эхэлж config.php засварлах хэрэгтэй.';
$string['erroroccur'] = 'Энэ процессын явцад алдаа гарлаа';
$string['invalidarraysize'] = '{$a} параметр дэх массивын хэмжээ буруу байна';
$string['modulenotexist'] = '{$a} модуль байхгүй байна';
$string['morethanonerecordinfetch'] = 'fetch() дээр нэгээс олон бичлэг олдлоо!';
$string['mustbeoveride'] = 'Хийсвэр {$a} аргыг хүчингүй болгох шаардлагатай.';
$string['noadminrole'] = 'Админ эрх олдсонгүй';
$string['noblocks'] = 'Суулгасан блок байхгүй байна!';
$string['nocate'] = 'Ангилал байхгүй!';
$string['nomodules'] = 'Ямар ч модуль олдсонгүй!!';
$string['nopageclass'] = '{$a} импортлогдсон боловч хуудасны класс олдсонгүй';
$string['noreports'] = 'Хандах боломжтой тайлан байхгүй байна';
$string['notables'] = 'Хүснэгт байхгүй!';
$string['phpvaroff'] = '\'{$a->name}\' PHP серверийн хувьсах хэмжигдэхүүнийг Off- {$a->link} болгох шаардлагатай';
$string['phpvaron'] = '\'{$a->name}\' PHP серверийн хувьсах хэмжигдэхүүнийг On- {$a->link} болгоогүй байна';
$string['sessionmissing'] = '{$a} объект дутуу байна';
$string['sqlrelyonobsoletetable'] = 'Энэ SQL нь ашигладаггүй хүснэгтэд тулгуурладаг: {$a}! Кодыг хөгжүүлэгч засах ёстой.';
$string['withoutversion'] = 'version.php үндсэн файл байхгүй, унших боломжгүй эсвэл эвдэрсэн.';
$string['xmlizeunavailable'] = 'xmlize функцууд байхгүй байна';
