<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'mn', version '2.1'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Хийх ажилд асуулт нэмэх';
$string['add_pagebreak'] = 'Хуудас тусгаарлагч нэмэх';
$string['adjustment'] = 'Тохиргоо';
$string['allowfullanonymous'] = 'Бүтэн нэргүй байхыг зөвшөөрөх';
$string['analysis'] = 'Анализ';
$string['anonymous'] = 'Нэргүй';
$string['anonymous_edit'] = 'Хэрэглэгчийн нэрсийн бүртгэл';
$string['anonymous_entries'] = 'Нэргүй оруулгууд';
$string['anonymous_user'] = 'Нэргүй хэрэглэгч';
$string['append_new_items'] = 'Шинэ зүйл оруулах';
$string['autonumbering_help'] = 'Асуулт бүрийн автомат дугаарыг идэвхжүүлэх эсвэл идэвхгүйжүүлэх';
$string['average'] = 'Дундаж';
$string['bold'] = 'Тод';
$string['cancel_moving'] = 'Шилжүүлэхийг болиулах';
$string['cannotmapfeedback'] = 'Мэдээллийн сангийн хүндрэл, курстэй холбоотой санал хүсэлтийн замыг олох боломжгүй байна';
$string['cannotsavetempl'] = 'Үлгэрүүдийг хадгалахыг зөвшөөрөөгүй байна';
$string['cannotunmap'] = 'Мэдээллийн сангийн хүндрэл, буулгасан замыг болиулах боломжгүй байна';
$string['captcha'] = 'Хүн ба тооцоолуурыг ялгах бүрэн автомат нээлттэй Түүрингийн шалгалт';
$string['captchanotset'] = 'Хүн ба тооцоолуурыг ялгах бүрэн автомат нээлттэй Түүрингийн шалгалтыг тохируулаагүй байна.';
$string['check'] = 'Олон сонголттой - олон хариулттай';
$string['check_values'] = 'Байж болох хариултууд';
$string['checkbox'] = 'Олон сонголттой - олон хариулттай байхыг зөвшөөрнө (дөрвөлжинг чагтла)';
$string['choosefile'] = 'Файл сонгох';
$string['chosen_feedback_response'] = 'сонгосон санал хүсэлтийн хариулт';
$string['complete_the_form'] = '... асуултуудад хариуах';
$string['completed'] = 'гүйцээсэн';
$string['completed_feedbacks'] = 'Илгээсэн хариунууд';
$string['completionsubmit'] = 'Хэрэв хариу үйлдэлийг илгээсэн бол гүйцээсэн гэж үзэх';
$string['confirmdeleteentry'] = 'Та энэ оруулгыг устгахдаа итгэлтэй байна уу?';
$string['confirmdeleteitem'] = 'Та энэ элементийг устгахдаа итгэлтэй байна уу?';
$string['confirmdeletetemplate'] = 'Та энэ үлгэрийг устгахдаа итгэлтэй байна уу?';
$string['confirmusetemplate'] = 'Та энэ үлгэрийг ашиглахдаа итгэлтэй байна уу?';
$string['continue_the_form'] = 'Маягтыг үргэлжлүүлэх';
$string['count_of_nums'] = 'Дугааруудыг тоолох';
$string['courseid'] = 'курсын id';
$string['creating_templates'] = 'Эдгээр асуултуудыг шинэ үлгэр болгож хадгалах';
$string['delete_entry'] = 'Оруулгыг устгах';
$string['delete_item'] = 'Асуултыг устгах';
$string['delete_old_items'] = 'Хуучин зүйлүүдийг устгах';
$string['delete_template'] = 'Үлгэрийг устгах';
$string['delete_templates'] = '... үлгэрийг устгах';
$string['description'] = 'Тодорхойлолт';
$string['do_not_analyse_empty_submits'] = 'Хоосон материалуудад бүү анализ хий';
$string['drop_feedback'] = 'Энэ курсээс хасах';
$string['dropdown'] = 'Олон сонголттой - нэг хариулт хийхийг зөвшөөрнө (доош буудаг жагсаалт)';
$string['dropdown_values'] = 'Хариунууд';
$string['dropdownlist'] = 'Олон сонголттой - нэг хариулттай (доош буудаг жагсаалт)';
$string['dropdownrated'] = 'Доош буудаг жагсаалт (үнэлгээтэй)';
$string['edit_item'] = 'Асуултыг засварлах';
$string['edit_items'] = 'Асуултуудыг засварлах';
$string['emailteachermail'] = '{$a->username} хариу ажлыг гүйцээлээ \'{$a->feedback}\'

Та үүнийг эндээс үзэж болно:

{$a->url}';
$string['entries_saved'] = 'Таны хариултууд хадгалагдсан. Баярлалаа.';
$string['export_questions'] = 'Асуултуудыг экспортлох';
$string['export_to_excel'] = 'Excel рүү экспортлох';
$string['feedback:complete'] = 'Санал хүсэлтийг гүйцээх';
$string['feedback:createprivatetemplate'] = 'Хувийн үлгэр үүсгэх';
$string['feedback:createpublictemplate'] = 'Нийтийн үлгэр үүсгэх';
$string['feedback:deletesubmissions'] = 'Гүйцээж илгээсэн материалуудыг устгах';
$string['feedback:deletetemplate'] = 'Үлгэрийг устгах';
$string['feedback:edititems'] = 'Зүйлүүдийг засварлах';
$string['feedback:mapcourse'] = 'Курсуудыг глобал санал хүсэлтүүд рүү буулгах';
$string['feedback:receivemail'] = 'Имэйлээр мэдэгдэл хүлээн авах';
$string['feedback:view'] = 'Санал хүсэлтийг үзэх';
$string['feedback:viewanalysepage'] = 'Илгээсний дараа анализын хуудсыг үзэх';
$string['feedback:viewreports'] = 'Тайлангуудыг үзэх';
$string['feedback_is_not_for_anonymous'] = 'санал хүсэлтийг нэргүй болгож болохгүй';
$string['feedback_is_not_open'] = 'Энэ санал хүсэлт нээлттэй биш байна';
$string['file'] = 'Файл';
$string['filter_by_course'] = 'Курсээр шүүх';
$string['handling_error'] = 'Санал хүсэлтийн модулын үйлдэл тогтооход алдаа гарлаа';
$string['hide_no_select_option'] = '"Сонгогдоогүй" гэсэн сонголтыг далдлах';
$string['horizontal'] = 'хэвтээ';
$string['import_questions'] = 'Асуултуудыг импортлох';
$string['import_successfully'] = 'Импорт амжилттай боллоо';
$string['importfromthisfile'] = 'Энэ файлаас импортлох';
$string['info'] = 'Мэдээлэл';
$string['infotype'] = 'Мэдээллийн-Төрөл';
$string['insufficient_responses'] = 'хангалтгүй хариултууд';
$string['insufficient_responses_for_this_group'] = 'Энэ бүлэгт хангалтгүй хариултууд байна';
$string['insufficient_responses_help'] = 'Энэ бүлэгт хангалтгүй хариултууд байна.

Санал хүсэлтийг нэргүй байлгахын тулд, хамгийн багадаа 2 хариулт өгсөн байх ёстой.';
$string['item_label'] = 'Шошго';
$string['item_name'] = 'Асуулт';
$string['label'] = 'Шошго';
$string['line_values'] = 'Рейтинг';
$string['mapcourse'] = 'Санал хүсэлтүүдийг курсууд руу буулгах';
$string['mapcourse_help'] = 'Таны нүүр хуудас дээр үүсгэгдсэн санал хүсэлтийн маягтууд хэвшмэл тохиргоогоор сайт-даяар үзүүлэгдэх ба санал хүсэлтийн блок ашиглаж бүх курсууд дээр гарч ирнэ. Та санал хүсэлтийн блокыг наалдамхай блок болгож албаар гарч ирдэг болгох эсвэл тодорхой курсуудэд буулгаж санал хүсэлтийн маягт гарч ирдэг курсуудыг хязгаарлах боломжтой.';
$string['mapcourseinfo'] = 'Энэ бол санал хүсэлтийн блок ашиглаж бүх курсуудэд гарч ирдэг сайт-даяар ашиглагдах санал хүсэлт. Гэсэн ч та курсуудын замыг зааж санал хүсэлт гарч ирдэг курсуудыг хязгаарлаж болно.';
$string['mapcoursenone'] = 'Буулгасан курс байхгүй байна. Бүх курсуудэд санал хүсэлт ашиглаж болно.';
$string['mapcourses'] = 'Курсуудэд санал хүсэлтийг буулгах';
$string['mapcourses_help'] = 'Та хайлтаас холбогдох курсыг сонгосныхоо дараа, курсуудыг буулгах сонголтоор эдгээрийг энэ санал хүсэлттэй нэгтгэж болно. Курсын нэрэнд дээр дарах зуур  Apple эсвэл Ctrl товчийг доош дарж курсуудыг олноор сонгож болно. Курсыг дурын үедээ санал хүсэлтээс салгаж болно.';
$string['mappedcourses'] = 'Буулгасан курсууд';
$string['max_args_exceeded'] = 'Дээд тал нь 6 аргумент авч хэлэлцэж болно, хэт олон аргументтэй болсон байна';
$string['maximal'] = 'хамгийн олон';
$string['messageprovider:message'] = 'Санал хүсэлтийн сануулга';
$string['messageprovider:submission'] = 'Санал хүсэлтийн мэдэгдэлүүд';
$string['mode'] = 'Горим';
$string['modulename'] = 'Санал хүсэлт';
$string['modulenameplural'] = 'Санал хүсэлт';
$string['move_here'] = 'Энд авчирах';
$string['move_item'] = 'Энэ асуултыг шилжүүл';
$string['movedown_item'] = 'Энэ асуултыг доошлуул';
$string['moveup_item'] = 'Энэ асуултыг дээшлүүл';
$string['multichoice'] = 'Олон сонголттой';
$string['multichoice_values'] = 'Олон сонголттой хариултын утгууд';
$string['multichoicerated'] = 'Олон сонголттой (үнэлгээтэй)';
$string['multichoicetype'] = 'Олон сонголттой хариултын төрөл';
$string['multiplesubmit_help'] = 'Хэрэв нэргүй судалгаа хийхийг идэвхжүүлсэн бол, хэрэглэгч нар хязгааргүй тоогоор санал хүсэлт илгээж болно';
$string['name'] = 'Нэр';
$string['name_required'] = 'Нэр шаардлагатай';
$string['next_page'] = 'Дараагийн хуудас';
$string['no_handler'] = '-нд үйлдэл зохицуулагч байхгүй байна';
$string['no_itemlabel'] = 'Шошго байхгүй байна';
$string['no_itemname'] = 'Зүйлийн нэр байхгүй байна';
$string['no_items_available_yet'] = 'Асуултуудыг хараахан тохируулаагүй байна';
$string['no_templates_available_yet'] = 'Одоогоор бэлэн үлгэрүүд байхгүй байна';
$string['non_anonymous'] = 'Хэрэглэгчийн нэр холбогдож, хариултуудын хамтаар үзүүлэгдэнэ';
$string['non_anonymous_entries'] = 'Нэргүй оруулга оруулахгүй';
$string['non_respondents_students'] = 'Хариуцагч оюутнуудыг оролцуулахгүй';
$string['not_completed_yet'] = 'Хараахан гүйцээгээгүй байна';
$string['not_selected'] = 'Сонгогдоогүй';
$string['not_started'] = 'Эхлүүлээгүй';
$string['notavailable'] = 'Энэ санал хүсэлт байхгүй байна';
$string['numeric'] = 'Тоон хариулт';
$string['numeric_range_from'] = '-н хооронд хэлбэлзэнэ';
$string['numeric_range_to'] = '- хүртэл хэлбэлзэнэ';
$string['of'] = '-ийн';
$string['oldvaluespreserved'] = 'Бүх хуучин асуултууд болон тогтоосон утгууд хадгалагдана';
$string['oldvalueswillbedeleted'] = 'Одоогийн асуултууд болон хэрэглэгчийн бүх хариултууд устгагдана';
$string['only_one_captcha_allowed'] = 'Санал хүсэлтэнд зөвхөн нэг Хүн ба тооцоолуурыг ялгах бүрэн автомат нээлттэй Түүрингийн шалгалт зөвшөөрөгдөнө';
$string['overview'] = 'Тойм';
$string['page'] = 'Хуудас';
$string['page-mod-feedback-x'] = 'Санал хүсэлтийн модулын дурын хуудас';
$string['pagebreak'] = 'Хуудас тусгаарлагч';
$string['parameters_missing'] = '-с параметрууд алга болсон байна';
$string['picture'] = 'Зураг';
$string['picture_file_list'] = 'Зургуудын жагсаалт';
$string['picture_values'] = 'Жагсаалтаас нэг эсвэл түүнээс олон<br />зургын файл сонгох:';
$string['pluginadministration'] = 'Санал хүсэлтийн зохицуулалт';
$string['pluginname'] = 'Санал хүсэлт';
$string['position'] = 'Байрлал';
$string['preview'] = 'Урьдчилан харах';
$string['preview_help'] = 'Та урьдчилан харах горимоор асуултуудын дэс дарааллыг өөрчлөж болно.';
$string['previous_page'] = 'Өмнөх хуудас';
$string['public'] = 'Нийтийн';
$string['question'] = 'Асуулт';
$string['questions'] = 'Асуултууд';
$string['radio'] = 'Олон-сонголттой - нэг хариулттай';
$string['radio_values'] = 'Хариултууд';
$string['radiobutton'] = 'Олон-сонголттой - нэг хариулттай асуулт зөвшөөрнө (радио товчууд)';
$string['radiobutton_rated'] = 'Радиотовч (үнэлгээтэй)';
$string['radiorated'] = 'Радиотовч (үнэлгээтэй)';
$string['ready_feedbacks'] = 'Бэлэн санал хүсэлтүүд';
$string['relateditemsdeleted'] = 'Энэ асуултанд өгсөн таны хэрэглэгчийн бүх хариултууд мөн устгагдана';
$string['required'] = 'Шаардлагатай';
$string['resetting_data'] = 'Санал хүсэлтийн хариултуудыг сэргээх';
$string['resetting_feedbacks'] = 'Санал хүсэлтүүдийг сэргээж байна';
$string['response_nr'] = 'Хариултын дугаар';
$string['responses'] = 'Хариултууд';
$string['responsetime'] = 'Хариулах хугацаа';
$string['save_as_new_item'] = 'Шинэ асуулт болгож хадгалах';
$string['save_as_new_template'] = 'Шинэ үлгэр болгож хадгалах';
$string['save_entries'] = 'Хариултуудаа илгээх';
$string['save_item'] = 'Асуултыг хадгалах';
$string['saving_failed'] = 'Хадгалалт амжилтгүй боллоо';
$string['saving_failed_because_missing_or_false_values'] = 'Алга болсон эсвэл буруу утгуудаас болж хадгалалт Хадгалалт амжилтгүй боллоо';
$string['search_course'] = 'Курс хайх';
$string['searchcourses'] = 'Курсуудыг хайх';
$string['searchcourses_help'] = 'Энэ санал хүсэлтэй нэгтгэхийг хүсч буй курсуудын код эсвэл нэрээр хайх';
$string['selected_dump'] = '$СУУЛТЫН сонгосон индексүүдийг доор буулгав:';
$string['send'] = 'илгээх';
$string['send_message'] = 'мессэж илгээх';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Бүгдийг үзүүлэх';
$string['show_entries'] = 'Хариултуудыг үзүүлэх';
$string['show_entry'] = 'Хариулт үзүүлэх';
$string['show_nonrespondents'] = 'Хариуцагч бус хүмүүсийг үзүүлэх';
$string['site_after_submit'] = 'Илгээсний дараах сайт';
$string['sort_by_course'] = 'Курсээр ангилах';
$string['start'] = 'Эхлүүлэх';
$string['started'] = 'эхлүүлсэн';
$string['stop'] = 'Дуусгах';
$string['subject'] = 'Гарчиг';
$string['switch_group'] = 'Бүлэг солих';
$string['switch_item_to_not_required'] = ': руу шилжих, хариулт шаардлагагүй';
$string['switch_item_to_required'] = ': руу шилжих, хариулт шаардлагатай';
$string['template'] = 'Үлгэр';
$string['template_saved'] = 'Үлгэрийг хадгалсан';
$string['templates'] = 'Үлгэрүүд';
$string['textarea'] = 'Илүү урт текстээр хариулах';
$string['textarea_height'] = 'Мөрнүүдийн тоо';
$string['textarea_width'] = 'Өргөн';
$string['textfield'] = 'Богино текстээр хариулах';
$string['textfield_maxlength'] = 'Зөвшөөрөгдөх максимум тэмдэгтүүд';
$string['textfield_size'] = 'Текстийн талбарын өргөн';
$string['there_are_no_settings_for_recaptcha'] = 'Хүн ба тооцоолуурыг ялгах бүрэн автомат нээлттэй Түүрингийн шалгалтанд зориулсан тохиргоо байхгүй байна';
$string['this_feedback_is_already_submitted'] = 'Та энэ ажлыг аль хэдийн гүйцээсэн байна.';
$string['typemissing'] = 'алга болсон утгын "төрөл"';
$string['update_item'] = 'Асуултанд оруулсан өөрчлөлтүүдийг хадгалах';
$string['use_one_line_for_each_value'] = '<br />Хариулт бүрт нэг мөр ашигла!';
$string['use_this_template'] = 'Энэ үлгэрийг ашигла';
$string['using_templates'] = 'Үлгэр ашиглах';
$string['vertical'] = 'босоо';
$string['viewcompleted'] = 'гүйцээсэн санал хүсэлтүүд';
$string['viewcompleted_help'] = 'Та курсээр мөн/эсвэл асуултаар хайж болох гүйцээсэн санал хүсэлтийн маягтуудыг үзэж болно.
Санал хүсэлтийн хариултуудыг Excel рүү экспортлож болно.';
