<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'mn', version '2.1'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Нэг эсвэл олон хариулттай эсэх?';
$string['answernumbering'] = 'Сонголтуудын дугаарлалт';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B.,C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Дугаарлахгүй';
$string['answersingleno'] = 'Олон хариулттай байж болно';
$string['answersingleyes'] = 'Зөвхөн ганц хариулттай';
$string['choiceno'] = 'Сонголт {$a}';
$string['choices'] = 'Боломжит сонголтууд';
$string['clozeaid'] = 'Хоосон зайд тохирох үгийг бичнэ үү';
$string['correctfeedback'] = 'Зөв хариулт бүрийн хувьд';
$string['editingmultichoice'] = 'Editing a Multiple Choice question';
$string['errfractionsaddwrong'] = 'Таны сонгосон эерэг үнэлгээг 100% хүртэл нэмдэггүй<br />Харин {$a}% хүртэл нэмнэ';
$string['errfractionsnomax'] = 'Сонголтуудын аль нэг нь 100% байх ёстой бөгөөд ингэснээр энэ асуултанд бүрэн үнэлгээ авах боломжтой.';
$string['errgradesetanswerblank'] = 'Үнэлгээг оруулсан боловч Хариулт хоосон байна';
$string['feedback'] = 'Тайлбар';
$string['fillouttwochoices'] = 'Та дор хаяж хоёр сонголт бөглөх ёстой. Хоосон үлдээсэн сонголт ашиглагдахгүй.';
$string['fractionsaddwrong'] = 'Таны сонгосон эерэг үнэлгээг 100% хүртэл нэмдэггүй<br />Харин {$a}% хүртэл нэмдэг<br />Та буцаж энэ асуултыг засахыг хүсэж байна уу?';
$string['fractionsnomax'] = 'Сонголтуудын аль нэг нь 100% байх ёстой бөгөөд ингэснээр<br />энэ асуултад бүрэн үнэлгээ авах боломжтой.<br />Та буцаж энэ асуултыг засахыг хүсэж байна уу?';
$string['incorrectfeedback'] = 'Буруу хариулт бүрийн хувьд';
$string['notenoughanswers'] = 'Энэ төрлийн асуултад дор хаяж {$a} шаардлагатай';
$string['overallcorrectfeedback'] = 'Аливаа зөв хариултын тайлбар зөвлөгөө';
$string['overallfeedback'] = 'Ерөнхий тайлбар';
$string['overallincorrectfeedback'] = 'Аливаа буруу хариултын тайлбар зөвлөгөө';
$string['overallpartiallycorrectfeedback'] = 'Аливаа хэсэгчилсэн зөв хариултын тайлбар зөвлөгөө';
$string['partiallycorrectfeedback'] = 'Аливаа хэсэгчилсэн зөв хариултын хувьд';
$string['pleaseselectananswer'] = 'Хариултаа сонгоно уу.';
$string['pleaseselectatleastoneanswer'] = 'Дор хаяж нэг хариулт сонгоно уу';
$string['selectmulti'] = 'Нэг эсвэл түүнээс олныг сонгох:';
$string['selectone'] = 'Нэгийг сонгох:';
$string['shuffleanswers'] = 'Сонголтуудыг холих уу?';
$string['shuffleanswers_help'] = 'Хэрэв идэвхжүүлбэл мөн үйл ажиллагааны тохиргоон дахь "Асуулт холих"-г идэвхжүүлсэн тохиолдолд оролдлого бүрд хариултын дарааллыг санамсаргүй байдлаар холино.';
$string['singleanswer'] = 'Нэг хариулт сонгоно уу.';
$string['toomanyselected'] = 'Та хэт олон сонголт сонгосон байна.';
