<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'mn', version '2.1'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Та шалгалтын энэ асуултыг урьдчилан харж болно, гэхдээ жинхэнээсээ хариулсан бол та блоклогдоно, учир нь:';
$string['action'] = 'Yйл ажиллагаа';
$string['adaptive'] = 'Хялбаршуулсан горим';
$string['adaptive_help'] = 'Хэрэв идэвхжүүлсэн бол, шалгалтан дээр нэг оролдлогоор асуултанд олон хариулт өгөх боломжтой болно. Тиймээс хариултыг буруу гэж тэмдэглэсэн бол оюутан нэн даруй хариулах оролдлого хийж болно. Гэсэн ч, "Торгуул хүлээлгэх" тохиргооноос шалтгаалан, ихэвчлэн буруу хариулсан оролдлого бүрээр оноо хасагдана.';
$string['addaquestion'] = '... асуулт нэмэх';
$string['addarandomquestion'] = 'Дурын ... асуулт нэмэх';
$string['addarandomquestion_help'] = 'Дурын асуулт нэмсэн бол, шалгалтын асуулт руу оруулж буй категориос  асуулт  таамгаар сонгогдоно. Энэ нь оюутан бүрт өөр өөр асуултууд сонгогдоно гэсэн үг бөгөөд шалгалтын асуултанд хариулах олон оролдлого хийхийг зөвшөөрсөн бол оролдого бүрээр шинэ асуулт сонгогдох магадлалтай гэсэн үг.';
$string['adddescriptionlabel'] = 'Тодорхойлолт/шошго нэмэх';
$string['addingquestion'] = 'Асуулт нэмэх';
$string['addingquestions'] = 'Хуудасны энэ хэсэгт асуултуудынхаа єгєгдлийг засах боломжтой.   асуулт be-г харах нөөцлөх -д/-т categories -д тусламж Та тэтгэмж тэднийг organised, бас чадах байх хэрэглэх дэргэд хэн нэг тоглоом тохуу -д/-т Таны курс эсвэл тэгш өөр курс хэрвээ... бол Та сонгох -д \'publish\' them. <br /><br />after Та сонгох эсвэл үүсгэх a асуулт зэрэг Та сэтгэлийн тэнхээ/зориг байх авьяас билэгтэй -д үүсгэх эсвэл засварлах questions.  Та чадах сонгох хэн нэг ын эдгээр асуулт -д нэмэх -д Таны тоглоом тохуу илүүдэл дээр the өөр тал ын энэ page.';
$string['addmoreoverallfeedbacks'] = 'Санал хүсэлтийн талбар нэмэх/нэмэхгүй байх';
$string['addnewgroupoverride'] = 'Бүлэг арилгах сонголт нэмэх';
$string['addnewpagesafterselected'] = 'Сонгосон асуултуудын араас шинэ хуудас нэмэх';
$string['addnewquestionsqbank'] = '{$a->catname}: {$a->link} категорид асуулт нэмэх';
$string['addnewuseroverride'] = 'Хэрэглэгч арилгах сонголт нэмэх';
$string['addpagehere'] = 'Энд хуудас нэмэх';
$string['addquestion'] = 'Асуулт нэмэх';
$string['addquestions'] = 'Асуултууд нэмэх';
$string['addquestionstoquiz'] = 'Сонгосон шалгалтанд асуултууд нэмэх';
$string['addrandom'] = '{$a} дурын асуулт нэмэх';
$string['addrandom1'] = '<< Нэмэх';
$string['addrandom2'] = 'Дурын асуулт';
$string['addrandomfromcategory'] = 'Категориос дурын асуултуудыг нэмэх';
$string['addrandomquestion'] = 'Дурын асуулт нэмэх';
$string['addrandomquestiontoquiz'] = '{$a} хуудас руу дурын асуулт нэмэх';
$string['addselectedtoquiz'] = 'Сонгосон шалгалт руу нэмэх';
$string['addtoquiz'] = 'Шалгалтад нэмэх';
$string['affectedstudents'] = '{$a} нөлөөлсөн';
$string['aftereachquestion'] = 'Асуулт бүрийг нэмсэний дараа';
$string['afternquestions'] = '{$a} асуулт нэмсэний дараа';
$string['age'] = 'нас';
$string['allattempts'] = 'Бvх оролдлогууд';
$string['allinone'] = 'Хязгааргvй';
$string['allowreview'] = 'Хянахыг зөвшөөрөх';
$string['alreadysubmitted'] = 'Энэ оролдлогыг та аль хэдийн оруулсан байж магадгvй.';
$string['alternativeunits'] = 'Сонголтын нэгжvvд';
$string['alwaysavailable'] = 'Yргэлж байна';
$string['analysisoptions'] = 'шинжилгээ сонголт';
$string['analysistitle'] = 'зүйлийн шинжилгээний хүснэгт';
$string['answer'] = 'Хариулт';
$string['answered'] = 'Хариулсан';
$string['answerhowmany'] = 'Нэг эсвэл түүнээс олон хариулттай эсэх?';
$string['answers'] = 'Хариултууд';
$string['answersingleno'] = 'Олон хариулттай байж болно';
$string['answersingleyes'] = 'Зөвхөн ганц хариулттай';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Хариулт алдаатай байна, тоогоор байх ёстой.';
$string['answertoolong'] = '{$a} мөрнөөс хойших хариулт уртдаж байна (хамгийн ихдээ 255 тэмдэгт)';
$string['aon'] = 'AON загвар';
$string['areyousureremoveselected'] = 'Та сонгосон бүх асуултуудыг устгахдаа итгэлтэй байна уу?';
$string['asshownoneditscreen'] = 'Засвар хийж буй дэлгэц дээр үзүүлснээр';
$string['attempt'] = '{$a} оролдлого';
$string['attemptalreadyclosed'] = 'Хариулт хийх энэ оролдлого аль хэдийн дууссан байна.';
$string['attemptclosed'] = 'Хариулт хийх оролдлого хараахан хаагдаагүй байна.';
$string['attemptduration'] = 'Цаг авах';
$string['attemptedon'] = '-д оролдсон';
$string['attempterror'] = 'Та шалгалтын энэ асуултанд одоо хариулах боломжгүй байна, учир нь: {$a}';
$string['attemptfirst'] = 'Анхны оролдлого';
$string['attemptincomplete'] = '(by {$a}) оролдлого хараахан гvйцэт болсонгvй.';
$string['attemptlast'] = 'Хамгийн сүүлчийн оролдлого';
$string['attemptnumber'] = 'Хариулах оролдлого';
$string['attemptquiznow'] = 'Шалгалтыг одоо оролдох';
$string['attempts'] = 'Оролдлогууд';
$string['attemptsallowed'] = 'Зөвшөөрөгдсөн оролдлого';
$string['attemptsdeleted'] = 'Шалгалтын асуултанд хариулах оролдлогуудыг устгасан';
$string['attemptselection'] = 'Хэрэглэгч бvрийн оролдлогыг сонгоод шалгаж vзэх:';
$string['attemptsexist'] = 'Та асуулт дахиж нэмж хасаж болохгүй';
$string['attemptsnum'] = 'Хариулах оролдлого: {$a}';
$string['attemptsnumthisgroup'] = 'Хариулах оролдлого: энэ бүлгээс {$a->group}  {$a->total}';
$string['attemptsnumyourgroups'] = 'Хариулах оролдлого: таны бүлгүүдээс {$a->group}  {$a->total}';
$string['attemptsonly'] = 'Зөвхөн хариулах оролдлого хийсэн оюутнуудыг харуулах';
$string['attemptstillinprogress'] = 'Хариулах оролдлого хийгдсээр байна';
$string['attemptsunlimited'] = 'Хязгааргvй оролдлогууд';
$string['back'] = 'Асуултыг урьдчилан харах хэсэг рvv буцах';
$string['backtocourse'] = 'Курс руу буцах';
$string['backtoquestionlist'] = 'Асуултын жагсаалт руу буцах';
$string['backtoquiz'] = 'Шалгалтыг засварлах хэсэг рvv буцах';
$string['basicideasofquiz'] = 'Шалгалтын асуулт-боловсруулах үндсэн санаанууд';
$string['bestgrade'] = 'Хамгийн сайн дvн';
$string['bothattempts'] = 'Хариулах оролдлого хийгээгүй оюутнуудыг харуулах';
$string['browsersecurity'] = 'Браузерын аюулгүй байдал';
$string['browsersecurity_help'] = 'Хэрэв "ЖаваСкриптийн аюулгүй байдал тодорхой хэмжээгээр хангагдсан бүтэн дэлгэц"-г сонгосон бол,

* Оюутан ЖаваСкрипт-идэвхжүүлсэн веб-браузер байх тохиолдолд л шалгалтын асуулт эхлэнэ
* Бүтэн дэлгэц бусад бүх цонхуудыг таглаж гарч ирэх ба навигацийн удирдлага байхгүй болно
* Оюутнууд copy болон paste зэрэг команд ашиглах боломжгүй болно';
$string['calculated'] = 'Тооцоолсон';
$string['calculatedquestion'] = 'Тооцоологдсон асуултууд {$a} мєрєнд хадгалагдахгvй. Уг асуултыг хэрэгсэхгvй болгоно.';
$string['cannotcreatepath'] = 'Зам үүсгэх боломжгүй байна ({$a})';
$string['cannoteditafterattempts'] = 'Шалгалтын энэ асуултанд хариулах оролдлого хийгдсэн учир та асуултуудыг нэмэх эсвэл хасах боломжгүй. ({$a})';
$string['cannotfindprevattempt'] = 'Өмнө нь хийсэн хариулах оролдлогыг олж нэмж чадсангүй.';
$string['cannotfindquestionregard'] = 'Дахин үнэлгээ хийх асуултуудыг олж чадсангүй!';
$string['cannotinsert'] = 'Асуулт оруулах боломжгүй';
$string['cannotinsertrandomquestion'] = 'Дурын асуулт шинээр оруулах боломжгүй болсон байна!';
$string['cannotloadquestion'] = 'Асуултын сонголтуудыг ачаалах боломжгүй болсон байна';
$string['cannotloadtypeinfo'] = 'Асуултын төрлөөс шалтгаалах онцлогтой асуултын мэдээлэл ачаалах боломжгүй байна';
$string['cannotopen'] = 'Экспортын файл  ({$a})-г нээх боломжгүй байна';
$string['cannotrestore'] = 'Асуултын горимыг сэргээх боломжгүй байна';
$string['cannotreviewopen'] = 'Та энэ хариулах оролдлогыг шалгаж болохгүй, хариулагдаж дуусаагүй байна.';
$string['cannotsavelayout'] = 'Бүтцийг хадгалах боломжгүй байна';
$string['cannotsavenumberofquestion'] = 'Хуудас бүрийн асуултуудын тоог хадгалах боломжгүй байна';
$string['cannotsavequestion'] = 'Асуултын жагсаалтыг хадгалах боломжгүй байна';
$string['cannotsetgrade'] = 'Шалгалтын асуултанд шинэ максимум дүн тавьж болохгүй байна';
$string['cannotsetsumgrades'] = 'Дүнгийн нийлбэрийг тогтоох боломжгүй байна';
$string['cannotstartgradesmismatch'] = 'Шалгалтын энэ асуултанд хариулт өгөх боломжгүй байна. Энэ асуултанд {$a->grade}-с гадуур үнэлэх тохиргоо хийгдсэн байна, гэтэл асуултуудын нэгэнд нь ч үнэлгээ хийгдээгүй байна. Үүнийг \'Шалгалтын асуулт засварлах\' хуудаснаас тохируулж болно.';
$string['cannotstartmissingquestion'] = 'Шалгалтын энэ асуултанд хариулт өгөх боломжгүй байна. Шалгалтын энэ асуултанд байхгүй асуулт багтсан байна.';
$string['cannotstartnoquestions'] = 'Шалгалтын энэ асуултанд хариулт өгөх боломжгүй байна. Шалгалтын энэ асуултыг хараахан тохируулж амжаагүй байна. Асуултуудыг нь нэмээгүй байна.';
$string['cannotwrite'] = 'Экспортын файл ({$a}) руу бичиж болохгүй байна';
$string['caseno'] = 'Yгvй, том жижиг чухал биш.';
$string['casesensitive'] = 'Том жижиг vсэг';
$string['caseyes'] = 'Тийм, том жижиг vсэг ялгана.';
$string['categories'] = 'Категорууд';
$string['category'] = 'Категор';
$string['categoryadded'] = '\'{$a}\' категори нэмэгдсэн';
$string['categorydeleted'] = '\'{$a}\' категори устгагдсан';
$string['categorynoedit'] = 'Танд \'{$a}\' категорыг засварлах онцгой эрх байхгvй байна.';
$string['categoryupdated'] = 'Категори амжилттай шинэчлэгдлээ.';
$string['close'] = 'Цонх хаах';
$string['closebeforeopen'] = 'Шалгалтыг шинэчлэж болохгүй байна. Та дуусах огноог эхлэх огнооноос өмнө байхаар заасан байна.';
$string['closed'] = 'Дууссан';
$string['closepreview'] = 'Урьдчилан харах цонхыг хаах';
$string['closereview'] = 'Хянах цонхыг хаах';
$string['comment'] = 'Тайлбар';
$string['commentorgrade'] = 'Тайлбар хийх эсвэл дүнг арилгах';
$string['comments'] = 'Тайлбарууд';
$string['completedon'] = 'Дууссан';
$string['configadaptive'] = 'Хэрэв та энэ сонголтыг Тийм гэж сонгосон бол оюутан асуултанд хариулах нэг оролдлогод хүртэл олон хариулт хийх боломжтой болно.';
$string['configattemptsallowed'] = 'Шалгалтын асуултанд оюутнуудын хариулах оролдлого хийх тооны хязгаар.';
$string['configdecimaldigits'] = 'Дүнгүүдийг харуулах үед аравтын орны араас үзүүлэгдэх цифрүүдийн тоо.';
$string['configdecimalplaces'] = 'Шалгалтын дүнгүүдийг харуулах үед аравтын орны араас үзүүлэгдэх цифрүүдийн тоо.';
$string['configdecimalplacesquestion'] = 'Салангид асуултуудын дүнгүүдийг харуулах үед аравтын орны араас үзүүлэгдэх цифрүүдийн тоо.';
$string['configdelay1'] = 'Хэрэв та цагийн саатлыг тохируулсан бол, оюутнууд эхний хариулах оролдлого хийсний дараа уг тохируулсан хугацааг хүлээх хэрэгтэй болно.';
$string['configdelay1st2nd'] = 'Хэрэв та энд цагийн саатлыг тохируулсан бол, оюутнууд эхний хариулах оролдлого хийсний дараа уг тохируулсан хугацаа өнгөрөх хүртэл хариулах хоёрдахь оролдлогоо эхлүүлж чадахгүй.';
$string['configdelay2'] = 'Хэрэв та энд цагийн саатлыг тохируулсан бол, оюутнууд гуравдахь эсвэл түүнээс хойших хариулах оролдлого хийхийн өмнө уг тохируулсан хугацааг хүлээх хэрэгтэй болно.';
$string['configdelaylater'] = 'Хэрэв та энд цагийн саатлыг тохируулсан бол, оюутнууд өмнөх хариулах оролдлогоо хийснээс хойш уг тохируулсан хугацаа өнгөрөх хүртэл гуравдахь, дөрөвдэхь, ... хариулт хийх оролдлогоо эхлүүлж чадахгүй.';
$string['configeachattemptbuildsonthelast'] = 'Хэрэв олон удаа оролдлого хийхийг зөвшөөрсөн бол, хариулах шинэ оролдлого бүр нь өмнөх оролдлогын хариуг агуулна.';
$string['configgrademethod'] = 'Олон удаа оролдлого хийхийг зөвшөөрсөн үед, оюутны шалгалтанд авах эцсийн дүнг тооцоолоход ямар аргыг хэрэглэх хэрэгтэй вэ';
$string['configintro'] = 'Таны энд тохируулсан утгууд таныг шинэ шалгалтын асуулт үүсгэх үед тохиргооны маягтанд ашиглагдах утгуудыг тодорхойлно. Та мөн шалгалтын асуултын ямар тохиргоог сайжруулсан гэж үзэж болохыг тохируулж болно.';
$string['configmaximumgrade'] = 'Шалгалтын дүнг үнэлэх хэвшмэл дүн.';
$string['confignewpageevery'] = 'Шалгалтанд асуултуудыг нэмэх үед таны энд сонгосон тохиргоогоор хуудас тусгаарлагчууд автоматаар орж ирнэ.';
$string['configpenaltyscheme'] = 'Тохирох шалгалтын горимд буруу хариулт бүрт торгуулийн оноо хасна.';
$string['configpopup'] = 'Хариулт хийхийн тулд үсэрч-гарч-ирдэг цонх нээхийг албаар шаардах ба шалгалтанд хариулах үед copy болон paste командыг хориглож ЖаваСкрипт ашиглана.';
$string['configrequirepassword'] = 'Оюутнууд шалгалтанд хариулахын өмнө энэ нууц үгийг оруулах ёстой.';
$string['configrequiresubnet'] = 'Оюутнууд зөвхөн эдгээр комьпютеруудаас шалгалтанд хариулах боломжтой.';
$string['configreviewoptions'] = 'Хэрэглэгчид шалгалтын хариулт харах эсвэл шалгалтын тайлангуудыг харахдаа ямар мэдээлэл үзэж болохыг эдгээр сонголтууд хянадаг.';
$string['configshowblocks'] = 'Шалгалтанд хариулах үед блокуудыг үзүүлэх.';
$string['configshowuserpicture'] = 'Шалгалтанд хариулах үед хэрэглэгчийн зургыг дэлгэц дээр үзүүлэх.';
$string['configshufflequestions'] = 'Хэрэв та энэ сонголтыг идэвхжүүлсэн бол, оюутан шалгалтанд хариулах оролдлого хийх бүрт шалгалтын асуултуудын дэс дараалал тодорхой бусаар байр нь солигдоно.';
$string['configshufflewithin'] = 'Хэрэв та энэ сонголтыг идэвхжүүлсэн бол, мөн энэ сонголтыг асуултын тохиргоон дээр идэвхжүүлсэн бол оюутан шалгалтанд хариулах оролдлого эхлүүлэх бүрт салангид асуултуудыг бүрдүүлж буй хэсгүүд тодорхой бусаар байр нь солигдоно.';
$string['configtimelimit'] = 'Минутаар хэмжигдэх шалгалтуудын хугацааны хэвшмэл хязгаар. 0-ээр хугацааны хязгаар байхгүйг илтгэнэ.';
$string['configtimelimitsec'] = 'Секундээр хэмжигдэх шалгалтуудын хугацааны хэвшмэл хязгаар. 0-ээр хугацааны хязгаар байхгүйг илтгэнэ.';
$string['configurerandomquestion'] = 'Асуултанд тохиргоо хийх';
$string['confirmclose'] = 'Та энэ оролдлогыг хаах гэж байна. Оролдлогыг нэг удаа хаасан тохиолдолд хариултаа солих боломжгvй.';
$string['confirmserverdelete'] = '<b>{$a}</b> серверийг жагсаалтаас хасмаар байна уу?';
$string['confirmstartattemptlimit'] = 'Зөвшөөрөгдөх хариултуудын тоо: {$a}. Та хариулах оролдлого шинээр хийх гэж байна. Үргэлжлүүлэх үү?';
$string['confirmstartattempttimelimit'] = 'Энэ шалгалт хугацааны хязгаартай бөгөөд {$a} удаа хариулах оролдлого хийх хязгаартай байна. Та хариулах оролдлого шинээр хийх гэж байна. Үргэлжлүүлэх үү?';
$string['confirmstarttimelimit'] = 'Энэ шалгалт хугацааны хязгаартай. Та шинээр эхлүүлэхдээ итгэлтэй байна уу?';
$string['containercategorycreated'] = 'Доор дурдсан шалтгааны улмаас сайтын түвшинд шилжсэн бүх анхны ангиллуудыг хадгалах зорилгоор энэ ангиллыг үүсгэсэн.';
$string['continueattemptquiz'] = 'Хамгийн сvvлчийн оролдлогыг үргэлжлvvлье';
$string['continuepreview'] = 'Сүүлд урьдчилан харснаас үргэлжлүүлэх';
$string['copyingfrom'] = '\'{$a}\' асуултын хуулбарыг бий болгох';
$string['copyingquestion'] = 'Асуултыг хуулж байна.';
$string['correct'] = 'Зөв';
$string['correctanswer'] = 'Зөв хариулт';
$string['correctanswerformula'] = 'Зөв хариулт томъёо';
$string['correctansweris'] = 'Зөв хариулт: {$a}';
$string['correctanswerlength'] = 'чухал хэлбэрvvд';
$string['correctanswers'] = 'Зөв хариултууд';
$string['correctanswershows'] = 'Зөв хариултуудыг харуулах';
$string['corrresp'] = 'зөв хариу';
$string['countdown'] = 'Доош нь тоолох';
$string['countdownfinished'] = 'Шалгалт хаагдаж байна, та єєрийн хариултуудыг илгээх хэрэгтэй.';
$string['countdowntenminutes'] = 'Шалгалт арван минутын дараа хаагдана.';
$string['coursetestmanager'] = 'Хичээлийн тестийн удирдлагын загвар';
$string['createcategoryandaddrandomquestion'] = 'Категори үүсгэж, дурын асуулт нэмэх';
$string['createfirst'] = 'Та эхлээд зайлшгүй богино асуултаар хариулагдах асуултыг vvсгэх хэрэгтэй.';
$string['createmultiple'] = 'Шалгалтад дурын хэдэн асуултуудыг нэм';
$string['createnewquestion'] = 'Шинэ асуулт үүсгэх';
$string['createquestionandadd'] = 'Шинэ асуулт үүсгэж, шалгалт руу нэмэх';
$string['custom'] = 'Тусгай загвар';
$string['dataitemneed'] = 'Та хамгийн багадаа нэг багц дата зүйлс нэмж, хүчинтэй асуулт авах шаардлагатай';
$string['datasetdefinitions'] = '{$a} категорт єгєгдлийн сан тодорхойлогдоно.';
$string['datasetnumber'] = 'Тоо';
$string['daysavailable'] = 'Єдөр байгаа';
$string['decimaldigits'] = 'Дүнгийн аравтын цифрүүд';
$string['decimalplaces'] = 'Дүнгийн аравтын орнууд';
$string['decimalplacesquestion'] = 'Асуултын дүнгүүдийн аравтын орнууд';
$string['decimalplacesquestion_help'] = 'Салангид асуултуудын дүнг харуулах  үед аравтын орны араас үзүүлэгдэх цифрийн тоог энэ тохиргоогоор заана.';
$string['decimalpoints'] = 'аравтын бутархайн тоонууд';
$string['default'] = 'дефаулт';
$string['defaultgrade'] = 'дефаулт асуултын оноо';
$string['defaultinfo'] = 'асуултууд дахь дефаулт категор';
$string['delay1'] = 'Эхний болон хоёрдахь хариулах оролдлого хоорондын хугацааны саатал';
$string['delay1st2nd'] = 'Эхний болон хоёрдахь хариулах оролдлого хоорондын албадмал саатал';
$string['delay1st2nd_help'] = 'Идэвхжүүлсэн бол, оюутан шалгалтын асуултанд хоёрдахь удаагаа хариулахын өмнө энэ заасан хугацаа өнгөрөхийг хүлээх ёстой болно.';
$string['delay2'] = 'Дараагийн хариулах оролдлого хоорондын хугацааны саатал';
$string['delaylater'] = 'Дараагийн хариулах оролдлого хоорондын албадмал саатал';
$string['delaylater_help'] = 'Идэвхжүүлсэн бол, оюутан шалгалтын асуултанд гуравдахь удаагаа болон түүнээс хойших удаа хариулахын өмнө энэ заасан хугацаа өнгөрөхийг хүлээх ёстой болно.';
$string['deleteattemptcheck'] = 'Та эдгээр оролдлогуудыг бүрэн устгахыг үнэхээр хүсэж байна уу?';
$string['deleteselected'] = 'Сонгосныг устгах';
$string['deletingquestionattempts'] = 'Асуултанд хариулах оролдлогуудыг устгаж байна';
$string['description'] = 'Тайлбар';
$string['disabled'] = 'Идэвхгүйжүүлсэн';
$string['displayoptions'] = 'Сонголтуудыг харуулах';
$string['download'] = 'экспортлогдсон категор файлыг татаж авах бол энд дарна уу.';
$string['downloadextra'] = '(файл нь /backupdata/quiz хавтас дахь хичээлийн файлуудад мөн хадгалагдсан)';
$string['duplicateresponse'] = 'Энэ оруулга нь зєвшєєрєгдєєгvй байна, учир нь та эквивалент хариулт єгсєн байна.';
$string['eachattemptbuildsonthelast'] = 'Оролдлого бvрийг хамгийн сvvлд байрлуул.';
$string['eachattemptbuildsonthelast_help'] = 'Хэрэв олон удаагийн оролдлогоор хариулахыг зөвшөөрсөн бөгөөд энэ тохиргоог идэвхжүүлсэн бол, шалгалтын асуулт бүр өмнөх хариулах оролдлогын үр дүнгүүдийг агуулах болно. Үүгээр шалгалтын асуултыг хэд хэдэн удаагийн оролдлогоор гүйцээх боломжтой болно.';
$string['editcategories'] = 'Категоруудыг засварлах';
$string['editcategory'] = 'Категор засварлах';
$string['editcatquestions'] = 'Категор асуултыг засварлах';
$string['editingquestion'] = 'Асуулт засварлах';
$string['editingquiz'] = 'Шалгалт засварлах';
$string['editingquiz_help'] = 'Шалгалтын материал үүсгэхэд дараах үндсэн зарчмуудыг баримтлана:

* Шалгалт нь нэг эсвэл түүнээс дээш хуудас бүхий асуултуудыг агуулсан байх
* Бүх асуултуудын хуулбарыг хадгалсан асуултын жагсаалтыг категориудад хувааж эмхлэх
* Дурын асуултууд - Оюутнууд шалгалтын асуултанд хариулах бүрт өөр асуулт ирдэг байх мөн оюутнууд бусдаасаа өөр асуулт авдаг байх';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editoverride'] = 'Арилгах сонголтыг засварлах';
$string['editqcats'] = 'Асуултуудын категориудыг засварлах';
$string['editquestions'] = 'Асуултуудыг засварлах';
$string['editquiz'] = 'Шалгалтыг засварлах';
$string['editquizquestions'] = 'Шалгалтын асуултуудыг засварлах';
$string['emailconfirmbody'] = 'Хүндэт {$a->username},

\'{$a->coursename}\' курсын
\'{$a->quizname}\'-нд өөрийн хариултуудыг
{$a->submissiontime}-нд илгээсэнд баярлалаа.

Бид таны хариултуудыг хүлээн авсныг энэ мессэж баталгаажуулна.

Та энэ шалгалт руу {$a->quizurl}-с нэвтэрч болно.';
$string['emailconfirmsmall'] = '\'{$a->quizname}\' руу өөрийн хариултуудыг илгээсэнд баярлалаа';
$string['empty'] = 'Хоосон';
$string['enabled'] = 'Идэвхжүүлсэн';
$string['endtest'] = 'Хариулах оролдлогыг дуусгах';
$string['erroraccessingreport'] = 'Танд энэ тайлан руу нэвтрэх зөвшөөрөл олгогдоогүй байна';
$string['errorinquestion'] = 'Асуултанд алдаа гарлаа';
$string['errormissingquestion'] = 'Алдаа: {$a} дугаартай асуултыг системд орхисон байна.';
$string['errornotnumbers'] = 'Алдаа - хариулт нь тоо байх ёстой';
$string['errorunexpectedevent'] = '{$a->attemptid} хариулах оролдлогын {$a->questionid} асуултанд гэнэтийн арга хэмжээний код  {$a->event} олдлоо.';
$string['essay'] = 'Эссей';
$string['essayquestions'] = 'Асуултууд';
$string['everynquestions'] = 'Бүх {$a} асуултууд';
$string['everyquestion'] = 'Асуулт бүр';
$string['everythingon'] = 'Бүгдийг идэвхжүүлэх';
$string['export'] = 'Экспорт';
$string['exportcategory'] = 'экспортын категори';
$string['exporterror'] = 'Экспортлох явцад алдаа гарлаа';
$string['exportingquestions'] = 'Асуултуудыг файл руу экспортлож байна';
$string['exportname'] = 'Файлын нэр';
$string['exportquestions'] = 'Асуултуудыг файлруу экспортлох';
$string['extraattemptrestrictions'] = 'Хариултууд дээр тавигдах нэмэлт хоригууд';
$string['false'] = 'Худал';
$string['feedback'] = 'Зөвлөмж';
$string['feedbackerrorboundaryformat'] = 'Дүнтэй холбоотой санал хүсэлтийн зааг хувиар эсвэл тоогоор байх ёстой. {$a} заагт таны оруулсан  утга танигдахгүй байна.';
$string['feedbackerrorboundaryoutofrange'] = 'Дүнтэй холбоотой санал хүсэлтийн зааг 0% болон 100%-н хооронд байх ёстой. {$a} заагт таны оруулсан  утга хязгаараас хэтэрсэн байна.';
$string['feedbackerrorjunkinboundary'] = 'Та дүнтэй холбоотой санал хүсэлтийн заагийн хайрцагт ямар ч зай авалгүйгээр бөглөх ёстой.';
$string['feedbackerrorjunkinfeedback'] = 'Та  санал хүсэлтийн хайрцагт ямар ч зай үлдээлгүйгээр  бөглөх ёстой.';
$string['feedbackerrororder'] = 'Дүнтэй холбоотой санал хүсэлтийн заагууд хамгийн өндөр нь эхэндээ орсон дэс дараалалтай байх ёстой. Таны {$a} заагт оруулсан утга дэс дараалалгүй байна.';
$string['file'] = 'Файл';
$string['fileformat'] = 'Файлын загвар';
$string['fillcorrect'] = 'Зөвийг бөглө';
$string['filloutnumericalanswer'] = 'Та хамгийн багадаа нэг боломжит хариулт, мөн хязгаар оруулна. Эхний таарсан хариулт дүн болон зөвлөмж тодорхойлоход ашиглагдана. Хэрэв төгсгөлд нь хариултгүй зөвлөмж оруулсан бол уг зөвлөмж нь хариулт нь аль ч хариулттай таараагүй суралцагсдад харагдана.';
$string['filloutoneanswer'] = 'Та нэг хариулт оруулах ёстой. Хариултыг хоосон орхиж болохгvй.';
$string['filloutthreequestions'] = 'Та харгалзуулах хариулттай дор хаяж 3 асуулт оруулах ёстой. Нэмэлт буруу хариултыг хоосон асуултад харгалзуулан оруулж болно. Асуулт, хариултын аль алиныг нь хоосон орхивол ашиглагдахгүй.';
$string['fillouttwochoices'] = 'Та хамгийн багадаа хоёр сонголт оруулах ёстой. Хоосон орхисон сонголт ашиглагдахгүй.';
$string['finishattemptdots'] = '... хариултыг дуусгах';
$string['finishreview'] = 'Хянаж дуусгах';
$string['forceregeneration'] = 'хүчээр ахин үүсгэх';
$string['formatnotfound'] = 'Импорт/экспортын {$a} формат олдсонгүй';
$string['formatnotimplemented'] = 'Энэ формат зөв ажиллаж байна, алдааны тайланг постлоно уу';
$string['formulaerror'] = 'Томьёоны алдаанууд!';
$string['fractionsaddwrong'] = 'Таны сонгосон эерэг дүн нь 100%-д нэмэгддэггүй.<br />Оронд нь, тэд {$a}% -д нэмэгддэг.<br />Буцаж очоод энэ асуултыг засахыг хүсэж байна уу?';
$string['fractionsnomax'] = 'Хариултуудын нэг нь 100% байх ёстой, ингэснээр<br />энэ асуултад бүрэн үнэлгээ авах боломжтой.<br /> Буцаж очоод энэ асуултыг засахыг хүсэж байна уу?';
$string['fromfile'] = ':файлаас';
$string['functiondisabledbysecuremode'] = 'Тэр функцийг одоогоор идэвхгүйжүүлсэн байна';
$string['generalfeedback'] = 'Ерөнхий санал хүсэлт';
$string['generalfeedback_help'] = 'Ерөнхий санал хүсэлт бол асуултанд хариулах оролдлого хийсний дараа үзүүлэгддэг текст юм. Өгсөн хариултаас шалтгаалах тусгай асуулттай холбоотой санал хүсэлтээс ялгаатай нь ерөнхий санал хүсэлт үргэлж үзүүлэгдэж байдаг.';
$string['grade'] = 'Дvн';
$string['gradeall'] = 'Бүгдэд дүн тавих';
$string['gradeaverage'] = 'дундаж оноо';
$string['gradeboundary'] = 'Дүнгийн зааг';
$string['gradeessays'] = 'Эссэйнүүдийн дүн';
$string['gradehighest'] = 'Хамгийн єндєр дvн';
$string['grademethod'] = 'Дvгнэх арга';
$string['grademethod_help'] = 'Олон удаагийн оролдлогоор хариулахыг зөвшөөрсөн бол, шалгалтын эцсийн дүнг тооцоолоход дараах аргуудыг ашиглана:

* Бүх хариулах оролдлогуудын хамгийн өндөр дүн
* Бүх хариулах оролдлогуудын дундаж дүн
* Эхний хариулах оролдлого (бусад бүх оролдлогуудыг тооцохгүй)
* Сүүлийн хариулах оролдлого (бусад бүх оролдлогуудыг тооцохгүй)';
$string['gradesdeleted'] = 'Шалгалтын дүнгүүдийг устгасан';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Энэ материалын үнэлгээ: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Өмнөх торгуулиудтай хамт <strong>{$a->cur}/{$a->max}</strong>';
$string['gradingdetailspenalty'] = 'Энэ материалд {$a} торгууль ногдуулсан.';
$string['gradingdetailszeropenalty'] = 'Та энэ оруулгад торгууль хvлээхгvй.';
$string['gradingmethod'] = 'Үнэлэх арга: {$a}';
$string['groupoverrides'] = 'Бүлгүүдийг хүчингүй болгох';
$string['groupsnone'] = 'Энэ курст бүлгүүд байхгүй байна';
$string['guestsno'] = 'Уучлаарай, зочин хэрэглэгч шалгалт өгөх, харах боломжгүй.';
$string['hidebreaks'] = 'Хуудас тусгаарлагчуудыг далдлах';
$string['hidereordertool'] = 'Дахин дугаарлах багажийг далдлах';
$string['history'] = 'Хариултуудын түүх';
$string['howquestionsbehave_desc'] = 'Асуултуудын шалгалтанд харагдах хэвшмэл тохиргоо';
$string['imagedisplay'] = 'Дэлгэцэнд харуулах зураг';
$string['import'] = 'Импорт';
$string['import_help'] = 'Энэ функцээр та гадны текст файлуудаас асуултуудыг импортлох боломжтой болно.

Хэрэв таны файл ascii-бус тэмдэгт агуулсан бол UTF-8 код ашиглах ёстой.  Microsoft Office-н програмуудын үүсгэсэн файлуудтай тун болгоомжтой ажилла, учир нь ийм файлууд зөв зөөвөрлөгддөггүй тусгай код ашиглах нь түгээмэл байдаг.

Импорт болон Экспортын форматууд нь залгаж зөөвөрлөдөг хэрэгслүүд байдаг. Бусад нэмэлт форматууд Модул болон Плагин өгөгдлийн сан байдлаар ажилладаг байж болно.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'импортын категори';
$string['importerror'] = 'Импортлох явцад алдаа гарлаа';
$string['importfilearea'] = 'Импортлосон файл аль хэдийн курсын ... файлуудад байна';
$string['importfileupload'] = 'Байршуулсан файлаас импортлох';
$string['importfromthisfile'] = 'Энэ файлаас импортлох';
$string['importingquestions'] = 'Файлаас  {$a} асуулт импортлож байна';
$string['importmax10error'] = 'Энэ асуултанд алдаа байна. Та арваас илvv хариулт оруулаагvй байж магадгvй.';
$string['importmaxerror'] = 'Асуултанд алдаа байна. Тэнд маш олон хариулт байна.';
$string['importquestions'] = 'Файлаас асуулт импортлох';
$string['inactiveoverridehelp'] = '* Оюутан шалгалтанд хариулах зөв бүлэг эсвэл үүрэгт харьяалагдахгүй байна';
$string['incorrect'] = 'Буруу';
$string['indivresp'] = 'Зүйл тус бvрд тус тусдаа хариултуудтай';
$string['info'] = 'Мэдээлэл';
$string['infoshort'] = 'i';
$string['inprogress'] = 'Хариулж байна';
$string['introduction'] = 'оршил';
$string['invalidattemptid'] = 'Хариултын тийм  ID  байхгүй байна';
$string['invalidcategory'] = 'Категорийн  ID  буруу байна';
$string['invalidnumericanswer'] = 'Таны оруулсан хариултуудын нэг нь буруу тоо байна.';
$string['invalidnumerictolerance'] = 'Таны оруулсан хязгааруудын нэг нь буруу тоо байна.';
$string['invalidoverrideid'] = 'Хүчингүй болгох буруу  id';
$string['invalidquestionid'] = 'Асуултын id  буруу';
$string['invalidquizid'] = 'Шалгалтын  ID буруу';
$string['invalidsource'] = 'Эх сурвалжийг хүчинтэй гэж үзээгүй.';
$string['invalidsourcetype'] = 'Эх сурвалжийн тєрєл нь хvчингvй';
$string['invalidstateid'] = 'Нөхцөлийн id буруу';
$string['lastanswer'] = 'Таны хамгийн сүүлчийн хариулт бол';
$string['layout'] = 'Бүтэц';
$string['layoutasshown'] = 'Хуудасны бүтэц үзүүлсэнээр байна.';
$string['layoutasshownwithpages'] = 'Хуудасны бүтэц үзүүлсэнээр байна. <small>({$a} асуулт бүрт шинэ хуудас автоматаар үүснэ.)</small>';
$string['layoutshuffledandpaged'] = 'Асуултууд хуудас бүрийн {$a} асуултаар тодорхой бусаар байр нь солигдоно.';
$string['layoutshuffledsinglepage'] = 'Нэг хуудас дээрх асуултууд бүгд тодорхой бусаар байр нь солигдоно.';
$string['link'] = 'холбоос';
$string['listitems'] = 'Шалгалт дахь зvйлvvдийн жагсаалт';
$string['literal'] = 'үгчилсэн';
$string['loadingquestionsfailed'] = 'Асуултуудыг ачаалах явц амжилтгүй боллоо: {$a}';
$string['makecopy'] = 'шинэ асуултыг хадгалах';
$string['managetypes'] = 'серверvvд ба асуултын бичлэгvvдыг удирдах';
$string['manualgrading'] = 'Дүн тавих';
$string['mark'] = 'Илгээх';
$string['markall'] = 'хуудас оруулах';
$string['marks'] = 'тэмдэгvvд';
$string['match'] = 'Харгалзуулах';
$string['matchanswer'] = 'Харгалзуулах хариулт';
$string['matchanswerno'] = 'Тохирох хариулт {$a}';
$string['max'] = 'Хамгийн их';
$string['messageprovider:confirmation'] = 'Өөрийн шалгалтыг илгээсэн тухай  баталгаажуулалт';
$string['messageprovider:submission'] = 'Шалгалт илгээсэн тухай мэдэгдэл';
$string['min'] = 'Хамгийн бага';
$string['minutes'] = 'минут';
$string['missingcorrectanswer'] = 'зөв хариулт онцгой байх ёстой.';
$string['missingitemtypename'] = 'нэр орхисон';
$string['missingquestion'] = 'Энэ асуулт байхгүй болсон байна';
$string['modulename'] = 'Шалгалт';
$string['modulenameplural'] = 'Шалгалтууд';
$string['moveselectedonpage'] = 'Сонгосон асуултуудыг хуудас руу шилжүүлэх: {$a}';
$string['multichoice'] = 'олон сонголттой';
$string['multipleanswers'] = 'Хамгийн багадаа нэг хариулт сонго.';
$string['multiplier'] = 'итгэлцүүр';
$string['name'] = 'Нэр';
$string['navnojswarning'] = 'Анхаар: эдгээр линкүүд таны хариултуудыг хадгалахгүй. Хуудасны доод талын дараагийн гэсэн товчийг ашигла.';
$string['neverallononepage'] = 'Нэг хуудас дээр бүх асуултуудыг хэзээ ч битгий оруул';
$string['newattemptfail'] = 'Алдаа: энэ шалгалтанд шинэ оролдлого эхлэх боломжгvй байна.';
$string['newpage'] = 'Шинэ хуудас';
$string['newpage_help'] = 'Урт шалгалтын материалуудад, хуудаст ноогдох асуултуудын тоог хязгаарлаж асуултуудыг хэд хэдэн хуудас дамжуулан байрлуулах нь илүү дээр. Шалгалтын материалд асуултуудыг нэмэхэд энэ тохиргооны дагуу хуудас тусгаарлагч автоматаар орж ирнэ. Гэсэн ч хуудас тусгаарлагчийг дараа нь хуудас засварлах тохиргооноос гараар арилгаж болно.';
$string['newpageevery'] = 'Автоматаар шинэ хуудас эхлүүлэх';
$string['noanswers'] = 'Хариуг сонгоогvй байна.';
$string['noattempts'] = 'Энэ шалгалт дээр оролдлогууд хийгдээгvй байна.';
$string['noattemptsfound'] = 'Хариулт олдсонгүй.';
$string['noattemptstoshow'] = 'Тэнд харуулах оролдлогууд алга';
$string['nocategory'] = 'Буруу категори заасан эсвэл категори заагаагүй байна';
$string['noclose'] = 'Дуусах огноо байхгүй';
$string['nocommentsyet'] = 'Одоогоор тайлбар оруулаагүй байна';
$string['noconnection'] = 'Одоогоор энэ асуултыг боловсруулах веб үйлчилгээтэй холбогдоогүй байна. Администратортайгаа холбогдоно уу';
$string['nodataset'] = 'nothing - энэ нь хөрвөх тэмдэг биш';
$string['nodatasubmitted'] = 'Дата илгээгдээгүй байна';
$string['noessayquestionsfound'] = 'Гараар үнэлгээ хийсэн асуултууд олдсонгүй';
$string['nogradewarning'] = 'Энэ шалгалтанд дүн тавиагүй байна, тиймээс та дүнгээр ялгардаг нэгдсэн санал хүсэлт үүсгэх боломжгүй.';
$string['nomoreattempts'] = 'Дахиж оролдлого хийхийг зөвшөөрөхгүй';
$string['none'] = 'Байхгүй';
$string['noopen'] = 'Эхлэх огноо байхгүй байна';
$string['nooverridedata'] = 'Та хамгийн багадаа нэг шалгалтын тохиргоог хүчингүй болгох ёстой.';
$string['nopossibledatasets'] = 'Боломжит өгөгдлийн сан алга байна';
$string['noquestionintext'] = 'Асуултын бичвэр нь ямар ч эмбэдэд асуулт агуулаагvй.';
$string['noquestions'] = 'Асуултууд хараахан нэмэгдээгvй байна.';
$string['noquestionsfound'] = 'Асуулт олдсонгvй';
$string['noquestionsinquiz'] = 'Энэ шалгалтанд ямар ч асуулт алга.';
$string['noquestionsnotinuse'] = 'Категори нь хоосон болохоор энэ дурын асуулт ашиглагдахгүй.';
$string['noquestionsonpage'] = 'Хоосон хуудас';
$string['noresponse'] = 'Хариугvй';
$string['noreview'] = 'Та энэ шалгалтыг хянах эрхгүй байна.';
$string['noreviewattempt'] = 'Танд энэ хариултыг шалгах эрх олгогдоогүй байна.';
$string['noreviewshort'] = 'Зөвшөөрөгдөөгүй';
$string['noreviewuntil'] = 'Та {$a} хvртэл та энэ шалгалтыг харах боломжгvй байна.';
$string['noreviewuntilshort'] = 'Бэлэн буй  {$a}';
$string['noscript'] = 'Үргэлжлүүлэхийн тулд Жаваскриптийг идэвхжүүлсэн байх шаардлагатай!';
$string['notavailable'] = 'Уучилаарай шалгалт байхгvй байна.';
$string['notavailabletostudents'] = 'Санамж: Энэ шалгалт нь таны оюутнуудад байхгvй байна.';
$string['notenoughrandomquestions'] = '{$a->category} категорид {$a->name} ({$a->id}) асуулт үүсгэх хангалттай асуулт байхгүй байна.';
$string['notenoughsubquestions'] = 'Хангалттай дэд асуултууд тодорхойлогдоогүй байна!<br />Та буцаж очоод энэ асуултыг засмаар байна уу?';
$string['notimedependentitems'] = 'Шалгалтын модуль нь одоогоор хугацаанаас хамааралтай зүйлсийг дэмждэггүй. Иймд шалгалтын нийт хугацааны хязгаарыг тохируулах хэрэгтэй. Та өөр зүйл сонгохыг хүсэж байна уу (эсвэл энэ сонгосон байгаа зүйлээ ашиглах)?';
$string['notyetgraded'] = 'Дүн тавьж амжаагүй';
$string['notyetviewed'] = 'Үзэж амжаагүй';
$string['notyourattempt'] = 'Энэ таны хариулт биш байна!';
$string['noview'] = 'Холбогдсон хэрэглэгчид энэ шалгалтыг үзэх зөвшөөрөл олгоогүй байна';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring}  {$a->attemptnum} хариулт хийсэн байна';
$string['numattemptsmade'] = 'Энэ шалгалтанд {$a} хариулт хийгдсэн байна';
$string['numberabbr'] = '#';
$string['numerical'] = 'Тоон';
$string['numquestionsx'] = 'Асуултууд: {$a}';
$string['onlyteachersexport'] = 'Зөвхөн багш нар асуултуудыг экспортлож болно';
$string['onlyteachersimport'] = 'Зөвхөн засвар оруулах эрхтэй багш нар асуултуудыг экспортлож болно';
$string['onthispage'] = 'Энэ хуудас';
$string['open'] = 'Хариулаагүй';
$string['openclosedatesupdated'] = 'Шалгалт эхлэх болон дуусах огноонууд өөрчлөгдсөн байна';
$string['optional'] = 'сонголтоор';
$string['orderandpaging'] = 'Дэс дараалал ба дугаарлалт';
$string['orderandpaging_help'] = '10, 20, 30, ... зэрэг асуулт бүрийн эсрэг талын тоонууд асуултуудын дэс дарааллыг заана. Тоонууд 10 алхамаар нэмэгдэж, нэмэлт асуулт оруулах зай үлдээнэ. Асуултуудыг дахин дугаарлахын тулд, тоонуудыг өөрчлөөд, "Асуултуудыг дахин дугаарла" гэсэн товчийг дарна.

Тодорхой асуултуудын араас хуудас тусгаарлагч нэмэхдээ, асуултуудын хажуугийн чагтлах дөрвөлжингүүдийг зөвлөж, "Сонгосон асуултуудын дараа шинэ хуудас нэмэх" гэсэн товчийг дарна.

Олон хуудас дамжуулан асуултуудыг эмхлэхдээ, Дахин дугаарлах гэсэн товчийг дарж, нэг хуудаст оруулахыг хүссэн асуултуудын тоог сонгоно.';
$string['orderingquiz'] = 'Дэс дараалал ба хуудасны дугаарлалт';
$string['outof'] = '{$a->maxgrade}-н хамгийн их утгаас гадна {$a->grade}';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Нэгдсэн санал хүсэлт';
$string['overallfeedback_help'] = 'Нэгдсэн санал хүсэлт нь шалгалтанд хариулсаны дараа үзүүлэгддэг текст юм. Дүнгийн нэмэлт заагуудыг (хувиар эсвэл тоогоор) зааснаар  үзүүлэгдэх уг текст авсан дүнгээс шалтгаална.';
$string['overdue'] = 'хожимдсон';
$string['override'] = 'Хүчингүй болгох/арилгах';
$string['overridedeletegroupsure'] = 'Та {$a} бүлгийг арилгахдаа итгэлтэй байна уу?';
$string['overridedeleteusersure'] = 'Та {$a} хэрэглэгчийг арилгахдаа тгэлтэй байна уу?';
$string['overridegroup'] = 'Бүлгийг арилгах';
$string['overridegroupeventname'] = '{$a->group} - {$a->quiz}';
$string['overrides'] = 'Хүчингүй болгох/арилгах';
$string['overrideuser'] = 'Хэрэглэгчийг арилгах';
$string['overrideusereventname'] = '{$a->quiz} - Арилгах';
$string['page-mod-quiz-edit'] = 'Шалгалт засварлах хуудас';
$string['page-mod-quiz-x'] = 'Шалгалтын модулын дурын хуудас';
$string['pagesize'] = 'Хуудас бvр дэх оролдлогуудыг харуулсан:';
$string['parent'] = 'Эх';
$string['parentcategory'] = 'Толгой категори';
$string['parsingquestions'] = 'Импортлох файлаас асуултуудыг ялгах';
$string['partiallycorrect'] = 'Хэсэг нь зөв';
$string['passworderror'] = 'Нууц vгээ буруу оруулсан байна.';
$string['penalty'] = 'Торгууль';
$string['penaltyscheme'] = 'Торгууль өгөх';
$string['penaltyscheme_help'] = 'Хэрэв идэвхжүүлсэн бол, буруу хариулсан асуулт бүрээр эцсийн дүнгээс торгуулын оноо хасагдана. Торгуулын  хэмжээг асуултын тохиргоонд зааж өгнө. Зөвхөн тохирох шалгалтын горимыг идэвхжүүлсэн үед энэ тохиргоо хүчинтэй.';
$string['percentcorrect'] = 'Зєв хариултын хувь';
$string['pleaseclose'] = 'Таны хүсэлтийг боловсрууллаа. Одоо энэ цонхыг хааж болно.';
$string['pluginadministration'] = 'Шалгалт хуваарилалт';
$string['pluginname'] = 'Шалгалт';
$string['popup'] = 'Шалгалтыг "найдвартай" цонхонд тавих';
$string['popupblockerwarning'] = 'Тестийн энэ секц аюулгүй горимд байна, энэ нь та шалгалтыг аюулгүй цонхонд өгөх шаардлагатай гэсэн үг. Үсэрч-гарч ирдэг-цонх хаагчийг идэвхгүйжүүлнэ үү. Баярлалаа.';
$string['popupnotice'] = 'Суралцагчид энэ шалгалтыг найдвартай цонхноос үзнэ.';
$string['preprocesserror'] = 'Урьдчилсан боловсруулалт хийх үед алдаа гарлаа!';
$string['preview'] = 'Урьдчилан харах';
$string['previewquestion'] = 'Асуултыг урьдчилан харах';
$string['previewquiz'] = '{$a} урьдчилан харах';
$string['previewquiznow'] = 'Шалгалтанд одоо урьдчилсан хяналт хийх';
$string['previous'] = 'Өмнөх төлөв';
$string['publish'] = 'Нийтлэх';
$string['publishedit'] = 'Энэ ангилалд асуулт нэмэх эсвэл засварлахын тулд нийтлэгдсэн хичээлд зөвшөөрөл авсан байх ёстой.';
$string['qbrief'] = 'Асуулт. {$a}';
$string['qname'] = 'нэр';
$string['qti'] = 'IMS QTI загвар';
$string['qtypename'] = 'нэрээ шивэх';
$string['question'] = 'асуулт';
$string['questionbankcontents'] = 'асуултын эгнээнээс';
$string['questionbankmanagement'] = 'Асуултын эгнээний менежмэнт';
$string['questionbehaviour'] = 'Асуултын харагдах байдал';
$string['questioncats'] = 'Асуултын категориуд';
$string['questiondeleted'] = 'Энэ асуултыг устгасан байна. Багштайгаа холбогдоно уу';
$string['questioninuse'] = '\'{$a->questionname}\' асуултыг одоогоор дараах хэсэгт ашиглаж байна: <br />{$a->quiznames<br />Уг асуулт нь эдгээр шалгалтаас устгагдахгүй, зөвхөн ангиллын жагсаалтаас устгагдана.';
$string['questionmissing'] = 'Энэ горимын асуулт алга болсон байна';
$string['questionname'] = 'Асуултын нэр';
$string['questionnonav'] = '<span class="accesshide">Асуулт </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Мэдээлэл </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = '{$a} асуулт өгөгдлийн сангаас ачаалагдаагүй байна';
$string['questionorder'] = 'Асуултын дэс дараалал';
$string['questions'] = 'Асуултууд';
$string['questionsinclhidden'] = 'Асуултууд (далдалсан асуултыг оролцуулсан)';
$string['questionsinthisquiz'] = 'Энэ шалгалтын асуултууд';
$string['questionsperpage'] = 'Нэг хуудсанд харагдах асуулт';
$string['questionsperpageselected'] = 'Хуудаст ноогдох асуултуудыг тохируулсан тул хуудасны дугаарлалт одоогоор тогтоогдсон байна. Иймээс, хуудас дугаарлах удирдлагууд ажиллагаагүй болсон байна. Та үүнийг {$a}-нд өөрчлөж болно.';
$string['questionsperpagex'] = 'Хуудаст ноогдох асуултууд: {$a}';
$string['questiontext'] = 'Асуултын текст';
$string['questiontextisempty'] = '[Асуултын текстийг хоослох]';
$string['questiontype'] = 'Асуултын төрөл {$a}';
$string['questiontypesetupoptions'] = 'Асуултын төрлийн тохиргооны сонголт:';
$string['quiz:attempt'] = 'Шалгалтын асуултууд хариулах оролдого';
$string['quiz:deleteattempts'] = 'Шалгалтанд хариулах оролдлогуудыг устгах';
$string['quiz:emailconfirmsubmission'] = 'Илгээх үед баталгаажуулалтын мессэж авах';
$string['quiz:emailnotifysubmission'] = 'Хариултыг илгээх үед мэдэгдэх мессэж авах';
$string['quiz:grade'] = 'Шалгалтуудыг гараар үнэлэх';
$string['quiz:ignoretimelimits'] = 'Шалгалтуудын цагийн хязгаарыг хэрэгсэхгүй байх';
$string['quiz:manage'] = 'Шалгалтуудыг эмхлэх';
$string['quiz:manageoverrides'] = 'Шалгалтыг хүчингүй болгох сонголтонд тохиргоо хийх';
$string['quiz:preview'] = 'Шалгалтуудад урьдчилсан хяналт хийх';
$string['quiz:regrade'] = 'Шалгалтын хариултуудыг дахин үнэлэх';
$string['quiz:reviewmyattempts'] = 'Өөрийн хариултуудыг хянах';
$string['quiz:view'] = 'Шалгалтын мэдээллийг үзэх';
$string['quiz:viewreports'] = 'Шалгалтын тайлангуудыг үзэх';
$string['quizavailable'] = 'Шалгалт {$a} хvртэл идэвхитэй байна.';
$string['quizclose'] = 'Шалгалтыг хаах';
$string['quizclosed'] = 'Энэ шалгалт {$a}-нд хаагдсан.';
$string['quizcloses'] = 'Шалгалт хаагдах хугацаа';
$string['quizcloseson'] = 'Энэ шалгалт {$a}-нд хаагдана';
$string['quizisclosed'] = 'Энэ шалгалт хаагдсан';
$string['quizisclosedwillopen'] = 'Шалгалт хаагдсан ({$a}} эхэлсэн)';
$string['quizisopen'] = 'Энэ шалгалт нээлттэй байна';
$string['quizisopenwillclose'] = 'Шалгалт нээллтэй байна ({$a}} дуусна)';
$string['quiznavigation'] = 'Шалгалтын навигаци';
$string['quiznotavailable'] = 'Шалгалт {$a} хvртэл хаагдсан.';
$string['quizopen'] = 'Шалгалтыг нээх';
$string['quizopenclose'] = 'Нээгдэх болон хаагдах огноонууд';
$string['quizopenclose_help'] = 'Оюутан зөвхөн нээгдэх огнооноос хойш хариултуудаа эхлүүлж болох ба тэд хаагдах огнооноос өмнө хариултуудаа гүйцээх ёстой.';
$string['quizopened'] = 'Энэ шалгалт нээлттэй байна.';
$string['quizopenedon'] = 'Энэ шалгалт {$a}-нд нээгдсэн байна';
$string['quizopens'] = 'Шалгалт нээсэн';
$string['quizopenwillclose'] = 'Энэ шалгалт нээлттэй байна, {$a}-нд хаагдана';
$string['quizordernotrandom'] = 'Шалгалтын асуултын дэс дараалал байр нь солигдоогүй байна';
$string['quizorderrandom'] = '* Шалгалтын асуултын дэс дараалал байр нь солигдсон байна';
$string['quizsettings'] = 'Шалгалтын тохиргоо';
$string['quiztimelimit'] = 'Цагийн хязгаар: {$a}';
$string['quiztimer'] = 'Шалгалтын Цаг Тоолуур';
$string['quizwillopen'] = 'Энэ шалгалт  {$a}-нд нээгдэнэ';
$string['random'] = 'Дурын асуулт';
$string['randomcreate'] = 'таамгаар асуултууд үүсгэх';
$string['randomfromcategory'] = 'Категориос дурын асуулт үүсгэх';
$string['randomfromexistingcategory'] = 'Одоо байгаа категориос дурын асуулт үүсгэх';
$string['randomnosubcat'] = 'Туслах категориудаас биш, зөвхөн энэ категориос асуултуудыг авах';
$string['randomquestionusinganewcategory'] = 'Шинэ категори ашиглах дурын асуулт';
$string['randomwithsubcat'] = 'Энэ категори болон түүний туслах категориудаас асуултуудыг үүсгэх';
$string['readytosend'] = 'Бvхэл шалгалтыг дvгнээд дvнг танд илгээнэ. Та vргэлжлvvлмээр байна уу?';
$string['reattemptquiz'] = 'Шалгалтыг дахин өгөх';
$string['recentlyaddedquestion'] = 'саяхан нэмэгдсэн асуулт!';
$string['recurse'] = 'Дэд категоруудын асуултуудыг бас харуулах';
$string['regrade'] = 'Бvх оролдлогуудыг дахин дvгнэх';
$string['regradecomplete'] = 'Бvх оролдогуудыг дахин дvгнэсэн';
$string['regradecount'] = '{$a->changed} аас ын {$a->attempt} зэрэглэл be-г харах өөрчилсөн';
$string['regradedisplayexplanation'] = 'Дахин дүгнэх явцад өөрчлөгдсөн оролдлого нь асуултыг хянах цонхонд холбоос хэлбэрээр харагдана';
$string['regradenotallowed'] = 'Танд энэ шалгалтанд дахин үнэлгээ хийх зөвшөөрөл олгогдоогүй байна';
$string['regradingquestion'] = '"{$a}" дахин дvгнэж байна.';
$string['regradingquiz'] = '"{$a}" шалгалтыг дахин дvгнэж байна.';
$string['remove'] = 'зөөх';
$string['removeallquizattempts'] = 'Шалгалтын бүх хариултуудыг устгах';
$string['removeemptypage'] = 'Хоосон хуудасыг устгах';
$string['removeselected'] = 'Сонгосныг устгах';
$string['rename'] = 'шинээр нэрлэх';
$string['renderingserverconnectfailed'] = 'the server {$a} бүтэлгүй болсон -д процесс an rqp request. вэб хаяг зєв эсэхийг шалгана уу.';
$string['reorderquestions'] = 'Асуултуудыг дахин дугаарлах';
$string['reordertool'] = 'Дахин дугаарлах багажийг үзүүлэх';
$string['repaginate'] = 'Нэг хуудсанд {$a} асуулт харагдахаар дахин хуудаслах';
$string['repaginatecommand'] = 'Хуудсуудыг дахин дугаарлах';
$string['repaginatenow'] = 'Хуудсуудыг одоо дахин дугаарлах';
$string['replace'] = 'Солих';
$string['replacementoptions'] = 'ор сонголт';
$string['report'] = 'Тайлан';
$string['reportanalysis'] = 'Зүйлийн шинжилгээ';
$string['reportfullstat'] = 'дэлгэрэнгүй тоо бүртгэл';
$string['reportmulti_percent'] = 'multi-percentages';
$string['reportmulti_q_x_student'] = 'multi-student сонголт';
$string['reportmulti_resp'] = 'Хувийн хариултууд';
$string['reportnotfound'] = 'Тайлан танигдахгүй байна ({$a})';
$string['reportoverview'] = 'Тойм';
$string['reportregrade'] = 'Оролдлогуудыг дахин дvгнэх';
$string['reportresponses'] = 'Дэлгэрэнгүй хариултууд';
$string['reports'] = 'илтгэлvvд';
$string['reportsimplestat'] = 'энгийн тоо бүртгэл';
$string['requirepassword'] = 'Нууц үг шаардлагатай';
$string['requirepassword_help'] = 'Хэрэв нууц үг заасан бол, оюутан шалгалтанд хариулахын тулд нууц үгээ оруулах ёстой.';
$string['requirepasswordmessage'] = 'Энэ шалгалтанд оролцохын тулд та шалгалтын нууц vгийг мэдсэн байх хэрэгтэй.';
$string['requiresubnet'] = 'Сүлжээний хаяг шаардах';
$string['requiresubnet_help'] = 'LAN-гийн тодорхой дэд сүлжээнүүдээр эсвэл таслалаар-тусгаарласан хэсэгчилсэн эсвэл бүрэн IP хаягийн дугаараар заагдах интернэтээр шалгалтанд нэвтрэхийг хориглосон байж болзошгүй. Шалгалтын үед оюутнуудыг хянадаг шалгалтын хувьд зөвхөн тодорхой заагдсан байршлаас шалгалтанд нэвтрэхэд энэ хориг тустай байдаг.';
$string['response'] = 'Хариулт';
$string['responses'] = 'Хариултууд';
$string['results'] = 'Үр дүнгүүд';
$string['reuseifpossible'] = 'өмнө нь устгасныг дахин ашиглах';
$string['reverttodefaults'] = 'Шалгалтын хэвшмэл тохиргоонуудыг сэргээх';
$string['review'] = 'тойм';
$string['reviewafter'] = 'Шалгалт хаагдсаны дараа хянахыг зөвшөөрөх';
$string['reviewalways'] = 'Ямар ч үед хянахыг зөвшөөрөх';
$string['reviewattempt'] = 'Хариултыг хянах';
$string['reviewbefore'] = 'Шалгалт нээлттэй байхад хянахыг зөвшөөрөх';
$string['reviewclosed'] = 'Шалгалт хаагдсаны дараа';
$string['reviewduring'] = 'Хариулах үед';
$string['reviewimmediately'] = 'оролдлогуудын дараа тэр даруй';
$string['reviewnever'] = 'Тоймыг хэзээ ч зєвшєєрєхгvй';
$string['reviewofattempt'] = '{$a} оролдлогын тойм';
$string['reviewofpreview'] = 'Урьдчилсан хяналтыг хянах';
$string['reviewopen'] = 'Түр хугацааны дараа шалгалт нээгдэнэ.';
$string['reviewoptions'] = 'оюутанууд тоймлож магадгvй';
$string['reviewoptionsheading'] = 'Хянах сонголтууд';
$string['reviewresponse'] = 'Хариултыг хянах';
$string['reviewresponsetoq'] = 'Хариултыг хянах (question {$a})';
$string['reviewthisattempt'] = 'Энэ оролдлогоор өгсөн таны хариултуудыг хянах';
$string['rqp'] = 'алсын асуулт';
$string['rqps'] = 'алсын асуулт';
$string['sameasoverall'] = 'Нэгдсэн үнэлгээгүүдтэй адил';
$string['save'] = 'хадгалах';
$string['saveandedit'] = 'асуултуудын засварласан бас өөрчлөлтvvдийг хадгалах';
$string['saveattemptfailed'] = 'Одоогийн шалгалтын хариултыг хадгалах боломжгүй байна';
$string['savedfromdeletedcourse'] = 'устгасан курсээс "{$a}" хадгалагдсан.';
$string['savegrades'] = 'Үнэлгээг хадгалах';
$string['savemyanswers'] = 'Миний хариултыг хадгалах';
$string['savenosubmit'] = 'Оруулахгvйгээр хадгалах';
$string['saveoverrideandstay'] = 'Хадгалаад, арилгах өөр сонголт оруул';
$string['savequiz'] = 'Шалгалтыг бvхэлд нь хадгалах';
$string['saving'] = 'Хадгалж байна';
$string['savingnewgradeforquestion'] = '{$a} асуултын id-н шинэ үнэлгээг хадгалж байна.';
$string['savingnewmaximumgrade'] = 'Шинэ максимум үнэлгээг хадгалж байна.';
$string['score'] = 'түүхий оноо';
$string['scores'] = 'Оноонууд';
$string['select'] = 'Сонгох';
$string['selectall'] = 'Бүгдийг сонгох';
$string['selectcategory'] = 'Категори харах';
$string['selectedattempts'] = 'Сонгосон оролдлогууд ...';
$string['selectnone'] = 'Бvх сонголыг арилгах';
$string['selectquestiontype'] = '-- Асуултын төрөл сонгох --';
$string['serveradded'] = 'Сервер нэмсэн';
$string['serveridentifier'] = 'Танигч';
$string['serverinfo'] = 'Серверийн мэдээлэл';
$string['servers'] = 'Серверvvд';
$string['serverurl'] = 'Серверийн вэб хаяг';
$string['settingsoverrides'] = 'Хүчингүй болгох/арилгах тохиргоонууд';
$string['shortanswer'] = 'Богино хариулт';
$string['show'] = 'Харуулах';
$string['showall'] = 'Нэг хуудсан дээр бvх асуултуудыг харуулах';
$string['showblocks'] = 'Шалгалтанд хариулах үед блокуудыг харуулах';
$string['showblocks_help'] = 'Тийм гэж тохируулсан бол шалгалтанд хариулах үед ердийн блокууд үзүүлэгдэнэ';
$string['showbreaks'] = 'харуулах хуудас зөрчих';
$string['showcategorycontents'] = 'Категорийн контентуудыг {$a->arrow} үзүүлэх';
$string['showcorrectanswer'] = 'Зөвлөмж хэсэгт зөв хариултуудыг харуулах уу?';
$string['showdetailedmarks'] = 'тэмдгийг дэлгэрэнгvй харуулах';
$string['showeachpage'] = 'Нэг зэрэг нэг хуудас үзүүлэх';
$string['showfeedback'] = 'Хариулсны дараа зөвлөмж харуулах уу?';
$string['showinsecurepopup'] = 'Хариулахад дээшээ-онгойдог  \'аюулгүй\' цонх ашиглах';
$string['shownoattempts'] = 'Оролдлого хийгээгvй оюутнуудыг харуулах';
$string['shownoattemptsonly'] = 'Зєвхєн оролдлого хийгээгvй оюутнуудыг харуулах';
$string['showteacherattempts'] = 'Багшийн оролдлогуудыг харуулах';
$string['showuserpicture'] = 'Хэрэглэгчийн зургыг үзүүлэх';
$string['showuserpicture_help'] = 'Хэрэв идэвхжүүлсэн бол, хариулах үед мөн хяналтын дэлгэц дээр оюутны нэр болон зураг үзүүлэгдэж, уг оюутан өөрийгөө хараа хяналттай шалгалтанд холбосон эсэхийг шалгахад хялбар болдог.';
$string['shuffle'] = 'Байрыг солих';
$string['shuffleanswers'] = 'Хариуг холих';
$string['shuffledrandomly'] = 'Тодорхой бусаар байрыг солих';
$string['shufflequestions'] = 'хөлөө чирэх асуулт';
$string['shufflequestionsselected'] = 'Асуултуудын байрыг солих тохиргоо хийсэн байна, тиймээс хуудастай холбоотой зарим үйлдлүүдийг хийх боломжгүй болсон байна. Байр солих сонголтыг солихдоо, {$a}.';
$string['shufflewithin'] = 'Асуултуудыг дотор нь байрыг солих';
$string['shufflewithin_help'] = 'Хэрэв идэвхжүүлсэн бол, оюутан шалгалтанд хариулах оролдлого хийх бүрт асуулт бүрийг бүрдүүлж буй хэсгүүд тодорхой бусаар байр нь солигдоно, ингэхдээ асуултын тохиргоон дахь сонголтыг мөн идэвхжүүлсэн байна. Энэ тохиргоо зөвхөн олон сонголттой эсвэл тааруулах хариулттай асуултууд гэх мэт олон хэсгээс бүрдэх асуултуудад ашиглагдана.';
$string['singleanswer'] = 'Нэг хариулт сонго.';
$string['sortage'] = 'Насаар нь эрэмбэлэх';
$string['sortalpha'] = 'Yсгийн дарааллар эрэмбэлэх';
$string['sortquestionsbyx'] = 'Асуултуудыг :{$a}-р ангилах';
$string['sortsubmit'] = 'Асуултуудыг эрэмбэлэх';
$string['sorttypealpha'] = 'Төрөл, нэрээр ангилах';
$string['specificapathnotonquestion'] = 'Заасан файлын зам заасан асуулт дээр алга байна';
$string['specificquestionnotonquiz'] = 'Заасан асуулт заасан шалгалт дээр алга байна';
$string['startagain'] = 'Дахин эхлэх';
$string['startattempt'] = 'Хариултыг эхлүүлэх';
$string['startedon'] = 'Эхлүүлсэн';
$string['startnewpreview'] = 'Урьдчилсан хяналт шинээр эхлүүлэх';
$string['statenotloaded'] = '{$a} асуултын нөхцөл мэдээллийн сангаас ачаалагдаагүй байна';
$string['status'] = 'Статус';
$string['stoponerror'] = 'Алдаа гарч зогсоох';
$string['submitallandfinish'] = 'Бvгдийг бєглєєд дуусга';
$string['subneterror'] = 'Уучилаарай, энэ шалгалт нь цоожлогдсон байна, харин тодорхой байшлуудаас хандах боломжтой. Одоогоор таны компьютер энэ шалгалтанд оролцох зєвшєєрєлгvй байна.';
$string['subnetnotice'] = 'Уучилаарай, энэ шалгалт нь цоожлогдсон байна, харин тодорхой байшлуудаас хандах боломжтой. Таны компьютер зєвшєєрєгдсєн сvлжээнд ороогvй байна. Тиймээс багш ямар нэгэн замаар танд зєвшєєрєл олгоно.';
$string['subplugintype_quiz'] = 'Тайлан';
$string['subplugintype_quiz_plural'] = 'Тайлангууд';
$string['substitutedby'] = '-р орлуулах болно.';
$string['summaryofattempt'] = 'Хариултын дүгнэлт';
$string['summaryofattempts'] = 'Таны өмнөх хариултуудын дүгнэлт';
$string['temporaryblocked'] = 'Түр хугацаанд та шалгалтанд дахин хариулах боломжгүй болсон байна.<br /> Та :-нд дахин хариулах боломжтой болно.';
$string['theattempt'] = 'Хариулт';
$string['time'] = 'цаг';
$string['timecompleted'] = 'Дуусгасан';
$string['timedelay'] = 'Та өөр шалгалтын асуултанд хариулахын өмнөх цагийн саатлыг өнгөрөөгөөгүй байгаа тул шалгалт өгөх боломжгүй';
$string['timeleft'] = 'цаг үлдэгдэл';
$string['timelimit'] = 'Цагийн хязгаар';
$string['timelimitexeeded'] = 'Уучлаарай! Шалгалтын цагийн хязгаараас хэтэрсэн байна!';
$string['timelimitmin'] = 'Цагийн хязгаар (минутаар)';
$string['timelimitsec'] = 'Цагийн хязгаар (секундээр)';
$string['timestr'] = '%h:%m:%s, %d/%m/%y';
$string['timesup'] = 'Цаг дууссан!';
$string['timetaken'] = 'Цаг авах';
$string['tofile'] = 'файл руу';
$string['tolerance'] = 'Байж болох зөрүү';
$string['toomanyrandom'] = 'Шаардлагатай санамсаргүй сонгогдох асуултын тоо нь энэ ангилалд байгаа асуултаас илүү байна!';
$string['top'] = 'Дээшээ';
$string['totalquestionsinrandomqcategory'] = 'Категори дахь {$a} асуултуудын нийлбэр.';
$string['true'] = 'Yнэн';
$string['truefalse'] = 'Yнэн/худал';
$string['type'] = 'Төрөл';
$string['unfinished'] = 'ил';
$string['ungraded'] = 'Үнэлгээ хийгдээгүй';
$string['unit'] = 'Нэгж';
$string['unknowntype'] = '{$a} мөрөнд асуултын төрөл дэмжигдээгvй байна. Асуулт хvчингvй болсон.';
$string['unusedcategorydeleted'] = 'Курсыг устгасны дараа уг курсын асуултууд сервер дээр хэрэглэгдэхгvй учраас энэ категор устгагдсан байна.';
$string['updatesettings'] = 'Шалгалтын тохиргоонуудыг шинэчлэх/өөрчлөх';
$string['updatingatttemptgrades'] = 'Хариултын үнэлгээнүүдийг шинэчлэж байна';
$string['updatingfinalgrades'] = 'Эцсийн үнэлгээнүүдийг шинэчлэж байна.';
$string['updatingthegradebook'] = 'Дүнгийн дэвтэрийг шинэчлэж байна.';
$string['upgradesure'] = '<div sty';
$string['upgradingquizattempts'] = 'Шалгалтын хариултуудыг шинэчлэж байна: шалгалт {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Маш хуучин шалгалтын хариултуудыг шинэчлэж байна: {$a->outof}/{$a->done}';
$string['url'] = 'вэб хаяг';
$string['usedcategorymoved'] = 'Энэ ангилал нь бусад хичээлүүдэд одоог хүртэл ашиглагдаж байгаа нийтлэгдсэн ангилал учраас хадгалагдаж, сайтын түвшинд шилжсэн.';
$string['useroverrides'] = 'Хэрэглэгчийг хүчингүй болгох/арилгах';
$string['usersnone'] = 'Энэ шалгалтанд нэвтрэх оюутан байхгүй байна';
$string['validate'] = 'Баталгаажуулах';
$string['viewallanswers'] = '{$a} оролдлогуудыг харах';
$string['viewallreports'] = '{$a} оролдлогуудын тайланг харах';
$string['viewed'] = 'Үзсэн';
$string['warningmissingtype'] = '<b>Энэ асуулт таны Moodle-д суулгаагүй байгаа төрлийн асуулт байна.<br />Moodle-нхээ администраторт анхааруулна уу.</b>';
$string['wheregrade'] = 'Миний үнэлгээ хаана байна?';
$string['wildcard'] = 'Вайлд карт';
$string['windowclosing'] = 'Энэ цонх удахгүй хаагдана.';
$string['withsummary'] = 'Статистик дvгнэлттэй';
$string['wronguse'] = 'Та энэ хуудсыг ... шиг ашиглах боломжгvй';
$string['xhtml'] = 'xhtml формат';
$string['youneedtoenrol'] = 'Та энэ шалгалтанд хариулж эхлэхийн өмнө энэ курст элсэх шаардлагатай';
$string['yourfinalgradeis'] = 'энэ {$a} шалгалтын дvн нь таны тєгсєлтийн дvн болно.';
