<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'mn', version '2.1'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Тайлбар нэмэх';
$string['addedbegins'] = 'Нэмсэн эхлэлүүд';
$string['addedends'] = 'Нэмсэн төгсгөлүүд';
$string['admin'] = 'Зохицуулалт';
$string['adminmenu'] = 'Админы цэс';
$string['attachmentattach'] = 'Хавсралт болгож нэмэх';
$string['attachmentimage'] = 'Зураг болгож нэмэх';
$string['attachmentlink'] = 'Линк болгож нэмэх';
$string['attachments'] = 'Энэ хуудас хавсралтууд байх';
$string['backcomments'] = 'Тайлбарууд руу буцах';
$string['backhistory'] = 'Түүх рүү буцах';
$string['backoldversion'] = 'Хуучин хувилбар руу буцах';
$string['backpage'] = 'Хуудас руу буцах';
$string['backtomapmenu'] = 'Бүтцийн цэс рүү буцах';
$string['cannotmanagefiles'] = 'Танд вики файлуудыг эмхлэх эрх олгогдоогүй байна.';
$string['cannotviewfiles'] = 'Танд вики файлуудыг үзэх эрх олгогдоогүй байна.';
$string['changerate'] = 'Та үүнийг өөрчлөхийг хүсч байна уу?';
$string['comments'] = 'Тайлбарууд';
$string['commentscount'] = '({$a}) тайлбарууд';
$string['comparesel'] = 'Сонгосныг харьцуул';
$string['comparewith'] = '{$a->old} хувилбарыг {$a->new} хувилбартай харьцуулж байна';
$string['contributions'] = 'Оруулсан хувь нэмэр';
$string['contributions_help'] = 'Таны засвар оруулсан хуудсуудын жагсаалт.';
$string['createcomment'] = 'Тайлбар үүсгэж байна';
$string['createddate'] = '{$a->username}-н {$a->date} -нд үүсгэсэн:';
$string['createpage'] = 'Хуудас үүсгэх';
$string['creating'] = 'Вики хуудас үүсгэж байна';
$string['creole'] = 'Креол';
$string['defaultformat'] = 'Хэвшмэл формат';
$string['defaultformat_help'] = 'Вики хуудсуудыг засварлах үед энэ тохиргоогоор хэвшмэл форматыг тодорхойлно.

* HTML - HTML засварлагч бэлэн байна
* Creole - Засвар оруулах жижиг хэрэгсэлтэй викид түгээмэл ашиглагддаг тэмдэглэгээт хэл
* Nwiki - Туслах Nwiki модулд ашиглагддаг Медиавики-шиг тэмдэглэгээт хэл';
$string['deletecomment'] = 'Тайлбарыг устгаж байна';
$string['deletecommentcheck'] = 'Тайлбар устгах';
$string['deletecommentcheckfull'] = 'Та тайлбарыг устгахдаа итгэлтэй байна уу?';
$string['deletedbegins'] = 'Устгасан эхлэлүүд';
$string['deletedends'] = 'Устгасан төгсгөлүүд';
$string['deleteupload'] = 'Устгах';
$string['deleteversions'] = 'Хуудасны хувилбаруудыг устгах';
$string['diff'] = 'diff';
$string['diff_help'] = 'Хуудасны сонгосон хувилбаруудыг харьцуулж, ялгааг илрүүлж болно.';
$string['edit'] = 'Засварлах';
$string['editblocks'] = 'Засварлах блокуудыг идэвхжүүлэх';
$string['editcomment'] = 'Тайлбарыг засварлах';
$string['editfiles'] = 'Вики файлуудыг засварлах';
$string['editing'] = 'Вики хуудсыг засварлаж байна';
$string['editingcomment'] = 'Тайлбарыг засварлаж байна';
$string['editingpage'] = 'Энэ \'{$a}\' хуудсыг засварлаж байна';
$string['filenotuploadederror'] = '\'{$a}\' файлыг зөв байршуулах боломжгүй байна.';
$string['files'] = 'Файлууд';
$string['filtername'] = 'wiki хуудасыг автоматаар холбох';
$string['firstpagetitle'] = 'Эхний хуудасны нэр';
$string['firstpagetitle_help'] = 'Викийн эхний хуудасны нэр';
$string['forceformat'] = 'Албадмал формат';
$string['forceformat_help'] = 'Хэрэв албадмал форматыг (чагтлах дөрвөлжинг чагтласан) идэвхжүүлсэн бол, вики хуудсыг засварлах үед формат сонгох сонголт гарч ирэхгүй.';
$string['format'] = 'Формат';
$string['format_help'] = '* HTML - HTML засварлагч ашиглаж болно
* Creole - Засвар оруулах жижиг багажтай викид түгээмэл ашиглагддаг тэмдэглэгээт хэл
* Nwiki - Туслах Nwiki модулд ашиглагддаг Медиавики-шиг тэмдэглэгээт хэл';
$string['formatcreole'] = 'Креол формат';
$string['formatcreole_help'] = 'Креол бол тохирох тэмдэглэгээ оруулах зориулалттай засвар хийх багажтай түгээмэл ашиглагддаг тэмдэглэгээт хэл.

Шинэ хуудас үүсгэхийн тулд, давхар дөрвөлжин хаалтанд шинэ хуудасны нэрийг шивнэ, жишээ нь [[Хуудас 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML формат';
$string['formathtml_help'] = 'Контентыг форматлахад HTML засварлагч ашиглаж болно.

Шинэ хуудас үүсгэхийн тулд, давхар дөрвөлжин хаалтанд шинэ хуудасны нэрийг шивнэ, жишээ нь [[Хуудас 2]].';
$string['formatnwiki'] = 'NWiki формат';
$string['formatnwiki_help'] = 'Nwiki - Туслах Nwiki модулд ашиглагддаг Медиавики-шиг тэмдэглэгээт хэл

Шинэ хуудас үүсгэхийн тулд, давхар дөрвөлжин хаалтанд шинэ хуудасны нэрийг шивнэ, жишээ нь [[Хуудас 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Түүх';
$string['history_help'] = 'Түүх хуудасны өмнөх хувилбарууд руу холбогдсон линкүүдийг жагсааж үзүүлнэ.';
$string['html'] = 'html-формат';
$string['incorrectdeleteversions'] = 'Устгах хуудасны хувилбарууд буруу байна.';
$string['individualpagedoesnotexist'] = 'Салангид вики хуудас байхгүй байна';
$string['insertcomment'] = 'Тайлбар оруулах';
$string['insertimage'] = '... зураг оруулах';
$string['insertimage_help'] = 'Энэ доош-буудаг жагсаалт зургыг вики засварлагч руу оруулна. Хэрэв та викип илүү олон зураг оруулах шаардлагатай бол, "Файлууд" табыг ашиглана уу.';
$string['invalidlock'] = 'Энэ хуудсыг өөр хэрэглэгч аль хэдийн түгжсэн байна.';
$string['invalidparameters'] = 'Буруу параметрууд өгөгдсөн байна.';
$string['invalidsection'] = 'Хүчингүй хэсэг.';
$string['invalidsesskey'] = 'Өгөгдсөн сесстүлхүүр буруу байна. Датаг дахин илгээнэ үү';
$string['javascriptdisabledlocks'] = 'Таны браузерын Жаваскрипт идэвхгүйжүүлэгдсэн бөгөөд түгжээнүүд ажиллахгүй байна. Таны оруулах өөрчлөлтүүдийг зөв хадгалагдахгүй байж болзошгүй.';
$string['links'] = 'Линкүүд';
$string['listall'] = 'Бүх жагсаалт';
$string['listorphan'] = 'Өнчин жагсаалт';
$string['lockingajaxtimeout'] = 'Хуудасны түгжээ сэргээх цагийг засварлах';
$string['lockingtimeout'] = 'Түгжих хугацаа хэтэрсэн';
$string['map'] = 'Бүтэц';
$string['mapmenu'] = 'Сайтын бүтцийн цэс';
$string['migrationfinished'] = 'Шилжүүлэлт амжилттай дууслаа';
$string['migrationfinishednowikis'] = 'Шилжүүлэлт дууссан, ямар ч вики шилжсэнгүй';
$string['missingpages'] = 'Контентгүй хуудсууд';
$string['modified'] = 'Өөрчилж, засвар оруулсан';
$string['modulename'] = 'Вики';
$string['modulenameplural'] = 'Вики хуудсууд';
$string['navigation'] = 'Навигаци';
$string['navigationfrom'] = 'Энэ хуудас    -аас гарч ирсэн';
$string['navigationfrom_help'] = 'Энэ хуудас руу холбогдож буй вики хуудсууд';
$string['navigationto'] = 'Энэ хуудас       руу очно';
$string['navigationto_help'] = 'Бусад хуудсууд руу холбогдох линкүүд';
$string['newpage'] = 'Шинэ';
$string['newpagetitle'] = 'Шинэ хуудасны нэр';
$string['noattachments'] = '<strong>Хавсаргасан файл байхгүй байна</strong>';
$string['nocomments'] = 'Тайлбар байхгүй байна';
$string['nocontent'] = 'Энэ хуудаст контент байхгүй байна';
$string['nocontribs'] = 'Танд энэ викид оруулсан хувь нэмэр алга';
$string['nocreatepermission'] = 'Хуудас үүсгэх зөвшөөрөл шаардлагатай байна';
$string['noeditcommentpermission'] = 'Тайлбар засварлах зөвшөөрөл шаардлагатай байна';
$string['noeditpermission'] = 'Хуудас засварлах зөвшөөрөл шаардлагатай байна';
$string['nofrompages'] = 'Энэ хуудаст холбогдох линкүүд алга байна';
$string['nohistory'] = 'Энэ хуудаст түүх алга байна';
$string['nomanagecommentpermission'] = 'Тайлбаруудыг эмхлэх зөвшөөрөл шаардлагатай';
$string['nomanagewikipermission'] = 'Викиг эмхлэх зөвшөөрөл шаардлагатай';
$string['noorphanedpages'] = 'Өнчирсөн хуудсууд алга байна';
$string['nooverridelockpermission'] = 'Түгжээ арилгах зөвшөөрөх шаардлагатай';
$string['norated'] = 'Энэ хуудаст хараахан үнэлгээ өгөөгүй байна, үнэлгээ өгсөн анхны хүн болно уу!';
$string['norating'] = 'Үнэлгээ байхгүй';
$string['nosearchresults'] = 'Үр дүн олдсонгүй';
$string['noteditblocks'] = 'Засвар оруулах блокуудыг идэвхгүйжүүлэх';
$string['notingroup'] = 'Энэ бүлэгт байхгүй';
$string['notmigrated'] = 'Энэ викиг хараахан шилжүүлж амжаагүй байна. Администратор руугаа холбогдоно уу.';
$string['notopages'] = 'Энэ хуудас бусад хуудсуудтай холбогдоогүй байна';
$string['noupdatedpages'] = 'Шинэчлэгдсэн хуудсууд байхгүй байна';
$string['noviewcommentpermission'] = 'Тайлбаруудыг үзэх зөвшөөрөл шаардлагатай';
$string['noviewpagepermission'] = 'Хуудсыг үзэх зөвшөөрөл шаардлагатай';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Хуучин хувилбар';
$string['orphaned'] = 'Өнчирсөн хуудсууд';
$string['orphaned_help'] = 'Өөр хуудасны холбоосгүй хуудсуудын жагсаалт.';
$string['overridelocks'] = 'Түгжээнүүдийг арилгах';
$string['overridinglocks'] = '...түгжээнүүдийг арилгах';
$string['page-mod-wiki-comments'] = 'Вики модулын тайлбарын хуудас';
$string['page-mod-wiki-history'] = 'Викийн түүхийн хуудас';
$string['page-mod-wiki-map'] = 'Викийн бүтцийн хуудас';
$string['page-mod-wiki-view'] = 'Вики модулын үндсэн хуудас';
$string['page-mod-wiki-x'] = 'Вики модулын дурын хуудас';
$string['pageexists'] = 'Ийм хуудас аль хэдийн байна. Хуудас руу чиглүүлж байна.';
$string['pageindex'] = 'хуудас хэлхээс';
$string['pageindex_help'] = 'Энэ викигийн хуудасны мод';
$string['pageislocked'] = 'Хэн нэгэн энэ хуудсыг яг одоо засварлаж байна. Хэдэн минутын дараа дахин засварлах оролдлого хийнэ үү.';
$string['pagelist'] = 'Хуудасны жагсаалт';
$string['pagelist_help'] = 'Хуудасын жагсаалтыг цагаан толгойн дэс дарааллаар ангилсан';
$string['peerreview'] = 'Нэг зиндааны тойм';
$string['pluginadministration'] = 'Викийн удирдлага';
$string['pluginname'] = 'Вики';
$string['prettyprint'] = 'Хэвлэгчид-ээлтэй хувилбар';
$string['previewwarning'] = 'Энэ бол урьдчилан харуулж буй хэлбэр. Өөрчлөлтүүд хадгалагдаж амжаагүй байна.';
$string['rated'] = 'Та энэ хуудсыг {$a} гэж үнэлсэн байна';
$string['rating'] = 'Үнэлгээ';
$string['ratingmode'] = 'Үнэлгээний горим';
$string['removeallwikitags'] = 'Бүх вики шошгуудыг устга';
$string['removepages'] = 'Хуудсуудыг устгах';
$string['reparsetimeout'] = 'Хэвшмэл хугацаа хэтрэлтийг дахин задлан шинжлэх';
$string['repeatedsection'] = 'Викийн алдаа: Секцийн нэр дахин давтагдаж болохгүй \'{$a}\'';
$string['restore'] = 'Сэргээх';
$string['restoreconfirm'] = 'Та #{$a} хувилбарыг сэргээхийг хүсч байна уу?';
$string['restoreerror'] = '#{$a} хувилбарыг сэргээх боломжгүй байна';
$string['restorethis'] = 'Энэ хувилбарыг сэргээх';
$string['restoreversion'] = 'Хуучин хувилбарыг сэргээх';
$string['restoring'] = '#{$a} хувилбарыг сэргээж байна';
$string['return'] = 'Буцах';
$string['save'] = 'Хадгалах';
$string['saving'] = 'Вики хуудсыг хадгалж байна';
$string['savingerror'] = 'Алдааг сануулж байна';
$string['searchcontent'] = 'Хуудасны контент дээрээс хайлт хийх';
$string['searchresult'] = 'Хайлтын үр дүнгүүд:';
$string['searchwikis'] = 'Викинүүдийг хайх';
$string['special'] = 'Тусгай';
$string['tableofcontents'] = 'Агуулга';
$string['tagsdeleted'] = 'Викийн хаягийг устгасан байна';
$string['tagtitle'] = '"{$a}" хаягийг үзэх';
$string['teacherrating'] = 'Багшийн үнэлгээ';
$string['timesrating'] = 'Энэ хуудас  {$a->s}-н дундажын үржвэрээр {$a->c} гэж үнэлэгдсэн байна';
$string['updatedpages'] = 'Шинэчилсэн хуудсууд';
$string['updatedpages_help'] = 'Саяхан шинэчлэсэн вики хуудсууд';
$string['updatedwikipages'] = 'Шинэчилсэн вики хуудсууд';
$string['upload'] = 'Байршуулах & Устгах';
$string['uploadactions'] = 'Үйлдэлүүд';
$string['uploadfiletitle'] = 'Хавсралтууд';
$string['uploadname'] = 'Файлын нэр';
$string['uploadtitle'] = 'Файлууд хавсаргах';
$string['version'] = 'Хувилбар';
$string['versionerror'] = 'Хувилбарын ID байхгүй байна';
$string['versionnum'] = '#{$a} хувилбар';
$string['view'] = 'Үзэх';
$string['viewallhistory'] = 'Бүх түүхийг үзэх';
$string['viewcurrent'] = 'Одоогийн хувилбар';
$string['viewperpage'] = 'Нэг хуудаст {$a} хувилбар үзүүлэх';
$string['viewversion'] = 'Хуудасны #{$a} хувилбарыг үзүүлж байна';
$string['wiki'] = 'Вики';
$string['wiki:createpage'] = 'Шинэ вики хуудсууд үүсгэх';
$string['wiki:editcomment'] = 'Хуудсуудад тайлбар нэмэх';
$string['wiki:editpage'] = 'Вики хуудсуудыг хадгалах';
$string['wiki:managecomment'] = 'Вики тайлбаруудыг эмхлэх';
$string['wiki:managefiles'] = 'Вики файлуудыг эмхлэх';
$string['wiki:managewiki'] = 'Вики тохиргоонуудыг эмхлэх';
$string['wiki:overridelock'] = 'Викийн түгжээнүүдийг арилгах';
$string['wiki:viewcomment'] = 'Хуудасны тайлбаруудыг үзэх';
$string['wiki:viewpage'] = 'Вики хуудсуудыг үзэх';
$string['wikiattachments'] = 'Викийн хавсралтууд';
$string['wikiboldtext'] = 'Тодруулсан текст';
$string['wikiexternalurl'] = 'Гадны URL';
$string['wikifiles'] = 'Вики файлууд';
$string['wikifiletable'] = 'Байршуулсан файлын жагсаалт';
$string['wikiheader'] = 'Түвшиний  {$a} Толгой';
$string['wikihr'] = 'Хэвтээ хэмжээ';
$string['wikiimage'] = 'Зураг';
$string['wikiinternalurl'] = 'Дотоод линк';
$string['wikiitalictext'] = 'Налуу текст';
$string['wikilockingsettings'] = 'Түгжих болон дахин задлан шинжлэх хугацаа хэтэрсэн';
$string['wikimode'] = 'Вики горим';
$string['wikimode_help'] = 'Вики горимоор хүн бүх викийг засварлах буюу хамтарч викийг засварлах - эсвэл хүн бүр зөвхөн өөрөө засвар оруулж болдог хувийн викитэй байх эсэхийг тодорхойлно.';
$string['wikimodecollaborative'] = 'Хамтарсан вики';
$string['wikimodeindividual'] = 'Хувийн вики';
$string['wikiname'] = 'Хуудасны нэр';
$string['wikinowikitext'] = 'Вики текст алга';
$string['wikiorderedlist'] = 'Дэс дараалуулсан жагсаалт';
$string['wikipages'] = 'Вики хуудсууд';
$string['wikisettings'] = 'Викийн тохиргоонууд';
$string['wikiunorderedlist'] = 'Дэс дараалуулаагүй жагсаалт';
$string['wrongversionlock'] = 'Таныг засварлаж байх зуур өөр хэрэглэгч энэ хуудаст засвар оруулсан байна, тиймээс таны контент хуучирсан байна.';
$string['wrongversionsave'] = 'Таныг засварлаж байх зуур өөр хэрэглэгч хувилбар үүсгэсэн байна, тиймээс та түүний хийсэн өөрчлөлтүүдийг дарж бичсэн байна, хуудасны түүхийг шалга.';
